Index: basicnet/netprogs/ggz-client-libs.xml
===================================================================
--- basicnet/netprogs/ggz-client-libs.xml	(revision bc188de516a86a4e2777f772335b78d0187462b1)
+++ basicnet/netprogs/ggz-client-libs.xml	(revision 805f1f87409b8651b31e70e39a3e0bcf002bb7fa)
@@ -74,5 +74,6 @@
     commands:</para>
 
-<screen><userinput>./configure --prefix=/usr &amp;&amp;
+<screen><userinput>./configure --prefix=/usr \
+            --sysconfdir=/etc &amp;&amp;
 make</userinput></screen>
 
Index: general.ent
===================================================================
--- general.ent	(revision bc188de516a86a4e2777f772335b78d0187462b1)
+++ general.ent	(revision 805f1f87409b8651b31e70e39a3e0bcf002bb7fa)
@@ -4,5 +4,5 @@
 -->
 
-<!ENTITY day          "04">                   <!-- Always 2 digits -->
+<!ENTITY day          "05">                   <!-- Always 2 digits -->
 <!ENTITY month        "01">                   <!-- Always 2 digits -->
 <!ENTITY year         "2010">
@@ -599,5 +599,5 @@
 <!ENTITY gdm-version                  "2.28.2">
 <!ENTITY gedit-version                "2.18.2">
-<!ENTITY gnome-games-version          "2.18.2.1">
+<!ENTITY gnome-games-version          "2.28.2">
 <!ENTITY gnome-keyring-manager-version "2.18.0">
 <!ENTITY gnome-media-version          "2.28.1">
Index: gnome/add/gnome-games.xml
===================================================================
--- gnome/add/gnome-games.xml	(revision bc188de516a86a4e2777f772335b78d0187462b1)
+++ gnome/add/gnome-games.xml	(revision 805f1f87409b8651b31e70e39a3e0bcf002bb7fa)
@@ -5,10 +5,10 @@
   %general-entities;
 
-  <!ENTITY gnome-games-download-http "&gnome-download-http;/gnome-games/&gnome-old-version;/gnome-games-&gnome-games-version;.tar.bz2">
-  <!ENTITY gnome-games-download-ftp  "&gnome-download-ftp;/gnome-games/&gnome-old-version;/gnome-games-&gnome-games-version;.tar.bz2">
-  <!ENTITY gnome-games-md5sum        "c3434a724cd72a536ba48d9187f10697">
-  <!ENTITY gnome-games-size          "7.5 MB">
-  <!ENTITY gnome-games-buildsize     "118 MB">
-  <!ENTITY gnome-games-time          "1.8 SBU">
+  <!ENTITY gnome-games-download-http "&gnome-download-http;/gnome-games/&gnome-version;/gnome-games-&gnome-games-version;.tar.bz2">
+  <!ENTITY gnome-games-download-ftp  "&gnome-download-ftp;/gnome-games/&gnome-version;/gnome-games-&gnome-games-version;.tar.bz2">
+  <!ENTITY gnome-games-md5sum        "6dcd006d4393524c1e4f39ca0310ac8d">
+  <!ENTITY gnome-games-size          "24.3 MB">
+  <!ENTITY gnome-games-buildsize     "200 MB">
+  <!ENTITY gnome-games-time          "4.4 SBU">
 ]>
 
@@ -35,5 +35,5 @@
     can download the <application>GNOME</application> Games Extra Data package
     from <ulink
-    url="&gnome-download-http;/gnome-games-extra-data/&gnome-old-version;/"/>.
+    url="&gnome-download-http;/gnome-games-extra-data/&gnome-version;/"/>.
     </para>
 
@@ -63,24 +63,20 @@
 
     <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required"><xref linkend="libgnomeui"/>,
+    <para role="required"><xref linkend="clutter-gtk"/>,
+    <xref linkend="ggz-client-libs"/>,
+    <xref linkend="guile"/>,
+    <xref linkend="libcanberra"/>,
+    <xref linkend="libgnomeui"/>,
     <xref linkend="gnome-doc-utils"/>,
-    <xref linkend="gnome-python-desktop"/>, and
-    <xref linkend="librsvg"/></para>
+    <xref linkend="librsvg"/>, and
+    <xref linkend="pygtk"/></para>
+
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para role="recommended"><xref linkend="rarian"/></para>
 
     <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional"><xref linkend="intltool"/>,
-    <xref linkend="esound"/>,
-    <xref linkend="guile"/>
-    (to build the AisleRiot solitaire games), and
-    <ulink url="http://www.ggzgamingzone.org/">GGZ</ulink> (to enable
-    network gaming; see the GNOME Games <filename>README</filename> file
-    for the specific GGZ packages you will need)</para>
-
-    <!-- Appears to be replaced by the GGZ stuff, but not really positive
-    <ulink url="http://www.avahi.org">Avahi</ulink> or
-    <ulink url="http://developer.apple.com/networking/bonjour/">Bonjour</ulink> -->
-
-    <para>See the <filename>glchess/README</filename> file for additional
-    optional dependencies for the chess game.</para>
+    <para role="optional">
+    <ulink url="http://check.sourceforge.net/">Check</ulink> and
+    <ulink url="http://www.ggzgamingzone.org/">ggz-server</ulink></para>
 
     <para condition="html" role="usernotes">User Notes:
@@ -98,7 +94,7 @@
 
 <screen role="root"><userinput>install -v -m755 -d /var/lib/games &amp;&amp;
-groupadd -g 60 games &amp;&amp;
+groupadd -fg 60 games &amp;&amp;
 useradd -c 'Games High Score Owner' -d /var/lib/games \
-        -g games -s /bin/false -u 60 games &amp;&amp;
+        -g games -s /bin/false -u 60 games || [ $? == 9 ] &amp;&amp;
 chown -v games:games /var/lib/games</userinput></screen>
 
@@ -108,5 +104,6 @@
 <screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
             --sysconfdir=&gnome-etc-dir; \
-            --localstatedir=/var/lib &amp;&amp;
+            --localstatedir=/var/lib \
+            --disable-tests &amp;&amp;
 make</userinput></screen>
 
@@ -143,4 +140,11 @@
     functionality to save high game scores will be disabled.</para>
 
+    <para><parameter>--disable-tests</parameter>: Remove this parameter if you
+    have <application>Check</application> installed and you wish to build the
+    test apps.</para>
+
+    <para><option>--disable-scrollkeeper</option>: Use this parameter if you
+    wish to disable the updates to the scrollkeeper database.</para>
+
   </sect2>
 
@@ -154,20 +158,205 @@
 
       <seglistitem>
-        <seg>blackjack, glchess, glines, gnect, gnectd, gnibbles, gnibblesd,
-        gnobots2, gnome-gnuchess, gnome-sudoku, gnometris, gnomine, gnotravex,
-        gnotski, gtali, iagno, iagnod, mahjongg, same-gnome, and sol</seg>
+        <seg>blackjack, glchess, glines, gnect, gnibbles, gnobots2,
+        gnome-gnuchess, gnome-sudoku, gnometris, gnomine, gnotravex, gnotski,
+        gtali, iagno, mahjongg, same-gnome, and sol</seg>
         <seg>None</seg>
-        <seg>The following subdirectories of <envar>$GNOME_PREFIX</envar>/:
-        share/{{many game names},
-        {,omf/}gnome-games,
-        {,help,pixmaps,sound}/{game names},
-        /var/lib/games</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{lib/{gnome-games,
+        python2.6/site-packages/{glchess/*,gnome_sudoku/gtk_goodies}},
+        share/{ggz/gnome-games,glchess/textures,gnome-games/*,gnome/help/*,
+        omf/*}}</seg>
       </seglistitem>
     </segmentedlist>
 
-    <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-
-    <para>See the <filename>README</filename> file in the source tree for a
-    description of each game.</para>
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="blackjack">
+        <term><command>blackjack</command></term>
+        <listitem>
+          <para>is a casino card game without any need to actually pay your
+          gambling debts.</para>
+          <indexterm zone="gnome-games blackjack">
+            <primary sortas="b-blackjack">blackjack</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="glchess">
+        <term><command>glchess</command></term>
+        <listitem>
+          <para>is a chess game which supports several chess engines.</para>
+          <indexterm zone="gnome-games glchess">
+            <primary sortas="b-glchess">glchess</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="glines">
+        <term><command>glines</command></term>
+        <listitem>
+          <para>is a game which involves moving balls around the grid and try
+          and form lines of the same colour to make them disappear.</para>
+          <indexterm zone="gnome-games glines">
+            <primary sortas="b-glines">glines</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="gnect">
+        <term><command>gnect</command></term>
+        <listitem>
+          <para>is a classic game where each player tries to make a line of four
+          disks before their opponent.</para>
+          <indexterm zone="gnome-games gnect">
+            <primary sortas="b-gnect">gnect</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="gnibbles">
+        <term><command>gnibbles</command></term>
+        <listitem>
+          <para>is a "worm" game. You pilot a worm around a maze trying to
+          collect diamonds. With each diamond your worm grows and navigation
+          becomes ever more difficult.</para>
+          <indexterm zone="gnome-games gnibbles">
+            <primary sortas="b-gnibbles">gnibbles</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="gnobots2">
+        <term><command>gnobots2</command></term>
+        <listitem>
+          <para>is a classic BSD robots game where you have to avoid a hoard of
+          robots who are trying to kill you.</para>
+          <indexterm zone="gnome-games gnobots2">
+            <primary sortas="b-gnobots2">gnobots2</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="gnome-gnuchess">
+        <term><command>gnome-gnuchess</command></term>
+        <listitem>
+          <para>is a chess game which supports several chess engines.</para>
+          <indexterm zone="gnome-games gnome-gnuchess">
+            <primary sortas="b-gnome-gnuchess">gnome-gnuchess</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="gnome-sudoku">
+        <term><command>gnome-sudoku</command></term>
+        <listitem>
+          <para>is a logic game with a Japanese name that has recently exploded
+          in popularity.</para>
+          <indexterm zone="gnome-games gnome-sudoku">
+            <primary sortas="b-gnome-sudoku">gnome-sudoku</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="gnometris">
+        <term><command>gnometris</command></term>
+        <listitem>
+          <para>is a Russian game of fitting falling geometric shapes.</para>
+          <indexterm zone="gnome-games gnometris">
+            <primary sortas="b-gnometris">gnometris</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="gnomine">
+        <term><command>gnomine</command></term>
+        <listitem>
+          <para>is a game where you clear mines from a board using hints from
+          squares you have already uncovered.</para>
+          <indexterm zone="gnome-games gnomine">
+            <primary sortas="b-gnomine">gnomine</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="gnotravex">
+        <term><command>gnotravex</command></term>
+        <listitem>
+          <para>is a puzzle game where you have to match a grid of tiles
+          together.</para>
+          <indexterm zone="gnome-games gnotravex">
+            <primary sortas="b-gnotravex">gnotravex</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="gnotski">
+        <term><command>gnotski</command></term>
+        <listitem>
+          <para>is a series of sliding block puzzles.</para>
+          <indexterm zone="gnome-games gnotski">
+            <primary sortas="b-gnotski">gnotski</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="gtali">
+        <term><command>gtali</command></term>
+        <listitem>
+          <para>is an ancient Roman game.</para>
+          <indexterm zone="gnome-games gtali">
+            <primary sortas="b-gtali">gtali</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="iagno">
+        <term><command>iagno</command></term>
+        <listitem>
+          <para>is a game where the goal is to control all the disks on the
+          board by trapping your opponents disks between two of yours.</para>
+          <indexterm zone="gnome-games iagno">
+            <primary sortas="b-iagno">iagno</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="mahjongg">
+        <term><command>mahjongg</command></term>
+        <listitem>
+          <para>is a tile-based solitaire game with an oriental flavor. Remove
+          tiles in matching pairs from a pile to try and dismantle it.</para>
+          <indexterm zone="gnome-games mahjongg">
+            <primary sortas="b-mahjongg">mahjongg</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="same-gnome">
+        <term><command>same-gnome</command></term>
+        <listitem>
+          <para>is a game where you start with a grid of stones of different
+          colors.  You can only remove stones where two or more of the same
+          colour touch each other.</para>
+          <indexterm zone="gnome-games same-gnome">
+            <primary sortas="b-same-gnome">same-gnome</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="sol">
+        <term><command>sol</command></term>
+        <listitem>
+          <para>is a compilation of seventy different solitaire card
+          games.</para>
+          <indexterm zone="gnome-games sol">
+            <primary sortas="b-sol">sol</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
 
   </sect2>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision bc188de516a86a4e2777f772335b78d0187462b1)
+++ introduction/welcome/changelog.xml	(revision 805f1f87409b8651b31e70e39a3e0bcf002bb7fa)
@@ -42,4 +42,14 @@
 -->
     <listitem>
+      <para>January 5th, 2010</para>
+      <itemizedlist>
+        <listitem>
+          <para>[wblaszcz] - Updated to GNOME Games-2.28.2 and a minor
+          ammendment to ggz-client-libs.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>January 4th, 2010</para>
       <itemizedlist>