Index: general.ent
===================================================================
--- general.ent	(revision fca0f4cccca6e84096dd4e63ac5d72c61092ea48)
+++ general.ent	(revision 822cc4a6f2e6aee741dcbdef4f9f1d5961a4c418)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "07">                   <!-- Always 2 digits -->
+<!ENTITY day          "08">                   <!-- Always 2 digits -->
 <!ENTITY month        "08">                   <!-- Always 2 digits -->
 <!ENTITY year         "2016">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "August 7th &year;">
+<!ENTITY releasedate  "August 8th &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
@@ -75,5 +75,5 @@
 <!-- End LFS versions -->
 
-<!ENTITY blfs-bootscripts-version     "20160415">
+<!ENTITY blfs-bootscripts-version     "20160808">
 <!ENTITY systemd-units-version        "20160602">
 
Index: general/graphlib/libpng.xml
===================================================================
--- general/graphlib/libpng.xml	(revision fca0f4cccca6e84096dd4e63ac5d72c61092ea48)
+++ general/graphlib/libpng.xml	(revision 822cc4a6f2e6aee741dcbdef4f9f1d5961a4c418)
@@ -106,5 +106,5 @@
     </para>
 
-<screen><userinput>gzip -cd ../libpng-&apng-version;-apng.patch.gz | patch -p1</userinput></screen>
+<screen><userinput>gzip -cd ../libpng-&apng-version;-apng.patch.gz | patch -p0</userinput></screen>
 
     <para>
Index: general/prog/perl-modules.xml
===================================================================
--- general/prog/perl-modules.xml	(revision fca0f4cccca6e84096dd4e63ac5d72c61092ea48)
+++ general/prog/perl-modules.xml	(revision 822cc4a6f2e6aee741dcbdef4f9f1d5961a4c418)
@@ -123,8 +123,8 @@
 
   <!ENTITY XML-LibXML-Simple-download-http "http://cpan.org/authors/id/M/MA/MARKOV/XML-LibXML-Simple-&XML-LibXML-Simple-version;.tar.gz">
-  <!ENTITY XML-LibXML-Simple-md5sum "adf26f5195e18087c89ef3e7f7d97c43">
+  <!ENTITY XML-LibXML-Simple-md5sum "0914abddfce749453ed89b54029f2643">
 
   <!ENTITY XML-LibXSLT-download-http "http://www.cpan.org/authors/id/S/SH/SHLOMIF/XML-LibXSLT-&XML-LibXSLT-version;.tar.gz">
-  <!ENTITY XML-LibXSLT-md5sum "a32045699c001d960d6f94891f9e853c">
+  <!ENTITY XML-LibXSLT-md5sum "adf26f5195e18087c89ef3e7f7d97c43">
 
   <!ENTITY XML-Parser-download-http "http://search.cpan.org/CPAN/authors/id/T/TO/TODDR/XML-Parser-&XML-Parser-version;.tar.gz">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision fca0f4cccca6e84096dd4e63ac5d72c61092ea48)
+++ introduction/welcome/changelog.xml	(revision 822cc4a6f2e6aee741dcbdef4f9f1d5961a4c418)
@@ -44,4 +44,18 @@
 
 -->
+    <listitem>
+      <para>August 8th, 2016</para>
+      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Update to nfs-utils-1.3.4. Fixes
+          <ulink url="&blfs-ticket-root;8158">#8158</ulink>.</para>
+        </listitem>
+        <listitem revision="sysv">
+          <para>[bdubbs] - Update wpa service script. Fixes
+          <ulink url="&blfs-ticket-root;8149">#8149</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
     <listitem>
       <para>August 7th, 2016</para>
Index: networking/netprogs/nfs-utils.xml
===================================================================
--- networking/netprogs/nfs-utils.xml	(revision fca0f4cccca6e84096dd4e63ac5d72c61092ea48)
+++ networking/netprogs/nfs-utils.xml	(revision 822cc4a6f2e6aee741dcbdef4f9f1d5961a4c418)
@@ -7,6 +7,6 @@
   <!ENTITY nfs-utils-download-http "&sourceforge-repo;/nfs/nfs-utils-&nfs-utils-version;.tar.bz2">
   <!ENTITY nfs-utils-download-ftp  " ">
-  <!ENTITY nfs-utils-md5sum        "9b87d890669eaaec8e97a2b0a35b2665">
-  <!ENTITY nfs-utils-size          "776 KB">
+  <!ENTITY nfs-utils-md5sum        "2fabdadb8ff415a1eafcfb12ab1bf781">
+  <!ENTITY nfs-utils-size          "796 KB">
   <!ENTITY nfs-utils-buildsize     "14 MB">
   <!ENTITY nfs-utils-time          "0.2 SBU">
Index: networking/netprogs/wpa_supplicant.xml
===================================================================
--- networking/netprogs/wpa_supplicant.xml	(revision fca0f4cccca6e84096dd4e63ac5d72c61092ea48)
+++ networking/netprogs/wpa_supplicant.xml	(revision 822cc4a6f2e6aee741dcbdef4f9f1d5961a4c418)
@@ -323,10 +323,10 @@
         <command>wpa_supplicant</command> is started, it will scan for the
         SSIDs it can see and choose the appropriate password to connect.
-        </para>
+      </para>
 
       <para>
         If you want to connect to an access point that isn't password
         protected, put an entry like this in
-        <phrase revision="sysv"><filename>/etc/sysconfig/wpa_supplicant-<replaceable>wifi0</replaceable>.conf</filename></phrase>
+        <phrase revision="sysv"   ><filename>/etc/sysconfig/wpa_supplicant-<replaceable>wifi0</replaceable>.conf</filename></phrase>
         <phrase revision="systemd"><filename>/etc/sysconfig/wpa_supplicant-<replaceable>wifi0</replaceable>.conf</filename></phrase>.
         Replace "Some-SSID" with the SSID of the access point/router.
@@ -337,4 +337,17 @@
   key_mgmt=NONE
 }</screen>
+
+      <para>Connecting to a new access point that is not in the configuration
+      file can be accomplished manually via the command line or GUI, but it
+      must be done via a privileged user. To do that, add the following to the
+      configuration file:</para>
+
+<screen>ctrl_interface=DIR=/run/wpa_supplicant GROUP=&lt;priviledged group&gt;
+update_config=1</screen>
+
+      <para>
+        Replace the &lt;priviledged group&gt; above with a system group where
+        members have the ability to connect to a wireless access point.
+      </para>
 
       <para>
Index: packages.ent
===================================================================
--- packages.ent	(revision fca0f4cccca6e84096dd4e63ac5d72c61092ea48)
+++ packages.ent	(revision 822cc4a6f2e6aee741dcbdef4f9f1d5961a4c418)
@@ -390,5 +390,5 @@
 <!ENTITY ncftp-version                "3.2.5">
 <!ENTITY net-tools-version            "CVS_20101030">
-<!ENTITY nfs-utils-version            "1.3.3">
+<!ENTITY nfs-utils-version            "1.3.4">
 <!ENTITY ntp-version                  "4.2.8p8">
 <!ENTITY rpcbind-version              "0.2.3">
Index: xfce/core/exo.xml
===================================================================
--- xfce/core/exo.xml	(revision fca0f4cccca6e84096dd4e63ac5d72c61092ea48)
+++ xfce/core/exo.xml	(revision 822cc4a6f2e6aee741dcbdef4f9f1d5961a4c418)
@@ -6,5 +6,5 @@
 
   <!ENTITY exo-download-http
-           "http://archive.xfce.org/src/xfce/exo/0.10/exo-&exo-version;.tar.bz2">
+           "http://archive.xfce.org/src/xfce/exo/0.11/exo-&exo-version;.tar.bz2">
   <!ENTITY exo-download-ftp  " ">
   <!ENTITY exo-md5sum        "d30266073238bdc604174f596d99040a">