Index: archive/appstream-glib-new.xml
===================================================================
--- archive/appstream-glib-new.xml	(revision 827ba01c09732cda22dbf404d2d74b11a76f46fe)
+++ archive/appstream-glib-new.xml	(revision 827ba01c09732cda22dbf404d2d74b11a76f46fe)
@@ -0,0 +1,237 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+  
+  <!ENTITY appstream-glib-download-http 
+           "https://people.freedesktop.org/~hughsient/appstream-glib/releases/appstream-glib-&appstream-glib-version;.tar.xz">
+  <!ENTITY appstream-glib-download-ftp  " ">
+  <!ENTITY appstream-glib-md5sum        "2122471fff15bb9421313d2110ce538a">
+  <!ENTITY appstream-glib-size          "1.9 MB">
+  <!ENTITY appstream-glib-buildsize     "26 MB (with tests)">
+  <!ENTITY appstream-glib-time          "0.4 SBU (with tests)">
+]>
+
+<sect1 id="appstream-glib" xreflabel="Appstream-GLib-&appstream-glib-version;" revision="systemd">
+  <?dbhtml filename="appstream-glib.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>Appstream-GLib-&appstream-glib-version;</title>
+
+  <indexterm zone="appstream-glib">
+    <primary sortas="a-Appstream-GLib">Appstream-GLib</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to Appstream-GLib</title>
+
+    <para>
+      The <application>Appstream-GLib</application> package contains a library
+      that provides GObjects and helper methods to make it easy to read and
+      write AppStream metadata. It also provides a simple DOM implementation
+      that makes it easy to edit nodes and convert to and from the
+      standardized XML representation.
+    </para>
+
+    &lfs80_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&appstream-glib-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&appstream-glib-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &appstream-glib-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &appstream-glib-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &appstream-glib-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &appstream-glib-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Appstream-GLib Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="gdk-pixbuf"/>,
+      <xref linkend="json-glib"/>,
+      <xref linkend="libarchive"/>,
+      <xref linkend="libsoup"/> and
+      <xref linkend="pango"/>
+    </para>
+
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para role="recommended">
+      <xref linkend="gcab"/>,
+      <xref linkend="gobject-introspection"/>,
+      <xref linkend="gtk3"/> and
+      <xref linkend="yaml"/>
+    </para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional">
+      <xref linkend="DocBook"/>,
+      <xref linkend="docbook-xsl"/> and
+      <xref linkend="libxslt"/> (to build manual pages) and
+      <xref linkend="gtk-doc"/>
+    </para>
+
+    <para condition="html" role="usernotes">
+      User Notes: <ulink url="&blfs-wiki;/appstream-glib"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of Appstream-GLib</title>
+
+    <para>
+      Install <application>Appstream-GLib</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>./configure --prefix=/usr --disable-static &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      To test the results, issue: <command>make check</command>.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/static-libraries.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+    <para>
+      <option>--disable-builder</option>: Use this switch if
+      you have not installed <xref linkend="gcab"/> and
+      <xref linkend="gtk3"/>.
+    </para>
+
+    <para>
+      <option>--disable-dep11</option>: Use this switch if you
+      have not installed <xref linkend="yaml"/>.
+    </para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>
+          appstream-builder, appstream-compose, and appstream-util
+        </seg>
+        <seg>
+          libappstream-builder.so and libappstream-glib.so
+        </seg>
+        <seg>
+          /usr/include/libappstream-builder,
+          /usr/include/libappstream-glib,
+          /usr/lib/asb-plugins-5,
+          /usr/share/gtk-doc/html/appstream-glib, and
+          /usr/share/installed-tests/appstream-glib
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="appdata-validate">
+        <term><command>appdata-validate</command></term>
+        <listitem>
+          <para>
+            is used to validate AppData for formatting and style guidelines.
+          </para>
+          <indexterm zone="appstream-glib appdata-validate">
+            <primary sortas="b-appdata-validate">appdata-validate</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="appstream-builder">
+        <term><command>appstream-builder</command></term>
+        <listitem>
+          <para>
+            is a developers tool to build metadata.
+          </para>
+          <indexterm zone="appstream-glib appstream-builder">
+            <primary sortas="b-appstream-builder">appstream-builder</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="appstream-util">
+        <term><command>appstream-util</command></term>
+        <listitem>
+          <para>
+            is a management tool for <command>appstream-builder</command>.
+          </para>
+          <indexterm zone="appstream-glib appstream-util">
+            <primary sortas="b-appstream-util">appstream-util</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libappstream-glib">
+        <term><filename class="libraryfile">libappstream-glib.so</filename></term>
+        <listitem>
+          <para>
+            contains objects and helper methods to help with reading and writing
+            AppStream metadata.
+          </para>
+          <indexterm zone="appstream-glib libappstream-glib">
+            <primary sortas="c-libappstream-glib">libappstream-glib.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+ 
+   </variablelist>
+
+  </sect2>
+
+</sect1>
Index: general.ent
===================================================================
--- general.ent	(revision 0eb52a86207dd489c3960351884915e03356e486)
+++ general.ent	(revision 827ba01c09732cda22dbf404d2d74b11a76f46fe)
@@ -59,4 +59,5 @@
 <!ENTITY xorg-download-ftp    "ftp://ftp.x.org/pub/individual">
 <!ENTITY pypi                 "https://pypi.python.org/pypi">
+<!ENTITY appstream-glib-url   "http://people.freedesktop.org/~hughsient/appstream-glib/releases">
 
 <!-- These entities are used to identify versions of LFS
Index: neral/genlib/appstream-glib.xml
===================================================================
--- general/genlib/appstream-glib.xml	(revision 0eb52a86207dd489c3960351884915e03356e486)
+++ 	(revision )
@@ -1,237 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-  
-  <!ENTITY appstream-glib-download-http 
-           "https://people.freedesktop.org/~hughsient/appstream-glib/releases/appstream-glib-&appstream-glib-version;.tar.xz">
-  <!ENTITY appstream-glib-download-ftp  " ">
-  <!ENTITY appstream-glib-md5sum        "2122471fff15bb9421313d2110ce538a">
-  <!ENTITY appstream-glib-size          "1.9 MB">
-  <!ENTITY appstream-glib-buildsize     "26 MB (with tests)">
-  <!ENTITY appstream-glib-time          "0.4 SBU (with tests)">
-]>
-
-<sect1 id="appstream-glib" xreflabel="Appstream-GLib-&appstream-glib-version;" revision="systemd">
-  <?dbhtml filename="appstream-glib.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>Appstream-GLib-&appstream-glib-version;</title>
-
-  <indexterm zone="appstream-glib">
-    <primary sortas="a-Appstream-GLib">Appstream-GLib</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to Appstream-GLib</title>
-
-    <para>
-      The <application>Appstream-GLib</application> package contains a library
-      that provides GObjects and helper methods to make it easy to read and
-      write AppStream metadata. It also provides a simple DOM implementation
-      that makes it easy to edit nodes and convert to and from the
-      standardized XML representation.
-    </para>
-
-    &lfs80_checked;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>
-          Download (HTTP): <ulink url="&appstream-glib-download-http;"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download (FTP): <ulink url="&appstream-glib-download-ftp;"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download MD5 sum: &appstream-glib-md5sum;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download size: &appstream-glib-size;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Estimated disk space required: &appstream-glib-buildsize;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Estimated build time: &appstream-glib-time;
-        </para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Appstream-GLib Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required">
-      <xref linkend="gdk-pixbuf"/>,
-      <xref linkend="json-glib"/>,
-      <xref linkend="libarchive"/>,
-      <xref linkend="libsoup"/> and
-      <xref linkend="pango"/>
-    </para>
-
-    <bridgehead renderas="sect4">Recommended</bridgehead>
-    <para role="recommended">
-      <xref linkend="gcab"/>,
-      <xref linkend="gobject-introspection"/>,
-      <xref linkend="gtk3"/> and
-      <xref linkend="yaml"/>
-    </para>
-
-    <bridgehead renderas="sect4">Optional</bridgehead>
-    <para role="optional">
-      <xref linkend="DocBook"/>,
-      <xref linkend="docbook-xsl"/> and
-      <xref linkend="libxslt"/> (to build manual pages) and
-      <xref linkend="gtk-doc"/>
-    </para>
-
-    <para condition="html" role="usernotes">
-      User Notes: <ulink url="&blfs-wiki;/appstream-glib"/>
-    </para>
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of Appstream-GLib</title>
-
-    <para>
-      Install <application>Appstream-GLib</application> by running the following
-      commands:
-    </para>
-
-<screen><userinput>./configure --prefix=/usr --disable-static &amp;&amp;
-make</userinput></screen>
-
-    <para>
-      To test the results, issue: <command>make check</command>.
-    </para>
-
-    <para>
-      Now, as the <systemitem class="username">root</systemitem> user:
-    </para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/static-libraries.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/gtk-doc-rebuild.xml"/>
-
-    <para>
-      <option>--disable-builder</option>: Use this switch if
-      you have not installed <xref linkend="gcab"/> and
-      <xref linkend="gtk3"/>.
-    </para>
-
-    <para>
-      <option>--disable-dep11</option>: Use this switch if you
-      have not installed <xref linkend="yaml"/>.
-    </para>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Programs</segtitle>
-      <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-      <seglistitem>
-        <seg>
-          appstream-builder, appstream-compose, and appstream-util
-        </seg>
-        <seg>
-          libappstream-builder.so and libappstream-glib.so
-        </seg>
-        <seg>
-          /usr/include/libappstream-builder,
-          /usr/include/libappstream-glib,
-          /usr/lib/asb-plugins-5,
-          /usr/share/gtk-doc/html/appstream-glib, and
-          /usr/share/installed-tests/appstream-glib
-        </seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="appdata-validate">
-        <term><command>appdata-validate</command></term>
-        <listitem>
-          <para>
-            is used to validate AppData for formatting and style guidelines.
-          </para>
-          <indexterm zone="appstream-glib appdata-validate">
-            <primary sortas="b-appdata-validate">appdata-validate</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="appstream-builder">
-        <term><command>appstream-builder</command></term>
-        <listitem>
-          <para>
-            is a developers tool to build metadata.
-          </para>
-          <indexterm zone="appstream-glib appstream-builder">
-            <primary sortas="b-appstream-builder">appstream-builder</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="appstream-util">
-        <term><command>appstream-util</command></term>
-        <listitem>
-          <para>
-            is a management tool for <command>appstream-builder</command>.
-          </para>
-          <indexterm zone="appstream-glib appstream-util">
-            <primary sortas="b-appstream-util">appstream-util</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libappstream-glib">
-        <term><filename class="libraryfile">libappstream-glib.so</filename></term>
-        <listitem>
-          <para>
-            contains objects and helper methods to help with reading and writing
-            AppStream metadata.
-          </para>
-          <indexterm zone="appstream-glib libappstream-glib">
-            <primary sortas="c-libappstream-glib">libappstream-glib.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
- 
-   </variablelist>
-
-  </sect2>
-
-</sect1>
Index: general/genlib/genlib.xml
===================================================================
--- general/genlib/genlib.xml	(revision 0eb52a86207dd489c3960351884915e03356e486)
+++ general/genlib/genlib.xml	(revision 827ba01c09732cda22dbf404d2d74b11a76f46fe)
@@ -45,5 +45,5 @@
 
   <!-- systemd only -->
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="appstream-glib.xml"/>
+  <!--<xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="appstream-glib.xml"/>-->
 
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="apr.xml"/>
Index: gnome/applications/cheese.xml
===================================================================
--- gnome/applications/cheese.xml	(revision 0eb52a86207dd489c3960351884915e03356e486)
+++ gnome/applications/cheese.xml	(revision 827ba01c09732cda22dbf404d2d74b11a76f46fe)
@@ -105,7 +105,8 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <phrase revision="systemd"><xref linkend="appstream-glib"/>,</phrase>
+<!--      <phrase revision="systemd"><xref linkend="appstream-glib"/>,</phrase> -->
       <xref linkend="gtk-doc"/>,
       <xref linkend="libxslt"/>,
+      <ulink url="&appstream-glib-url;">appstream-glib</ulink>,
       <ulink url="http://ltp.sourceforge.net/coverage/lcov.php"> LCOV </ulink>, and
       <ulink url="&gnome-download-http;/nautilus-sendto/">Nautilus SendTo</ulink>
Index: gnome/applications/gnome-color-manager.xml
===================================================================
--- gnome/applications/gnome-color-manager.xml	(revision 0eb52a86207dd489c3960351884915e03356e486)
+++ gnome/applications/gnome-color-manager.xml	(revision 827ba01c09732cda22dbf404d2d74b11a76f46fe)
@@ -95,5 +95,6 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <xref linkend="appstream-glib"/> and
+<!--      <xref linkend="appstream-glib"/> and -->
+      <ulink url="&appstream-glib-url;">appstream-glib</ulink> and
       <xref linkend="docbook-utils"/>
     </para>
Index: gnome/applications/gnome-disk-utility.xml
===================================================================
--- gnome/applications/gnome-disk-utility.xml	(revision 0eb52a86207dd489c3960351884915e03356e486)
+++ gnome/applications/gnome-disk-utility.xml	(revision 827ba01c09732cda22dbf404d2d74b11a76f46fe)
@@ -87,5 +87,6 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <xref linkend="appstream-glib"/>
+<!--      <xref linkend="appstream-glib"/> -->
+      <ulink url="&appstream-glib-url;">appstream-glib</ulink>
     </para>
 
Index: gnome/applications/gnome-logs.xml
===================================================================
--- gnome/applications/gnome-logs.xml	(revision 0eb52a86207dd489c3960351884915e03356e486)
+++ gnome/applications/gnome-logs.xml	(revision 827ba01c09732cda22dbf404d2d74b11a76f46fe)
@@ -85,9 +85,10 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="Optional">
-      <xref linkend="appstream-glib"/>,
+<!--      <xref linkend="appstream-glib"/>, -->
       <xref linkend="desktop-file-utils"/> (for the test suite), and
       <xref linkend="DocBook"/>,
       <xref linkend="docbook-xsl"/>,
-      <xref linkend="libxslt"/> (to build manual pages), and
+      <xref linkend="libxslt"/> (to build manual pages),
+      <ulink url="&appstream-glib-url;">appstream-glib</ulink>, and
       <ulink url="https://pypi.python.org/pypi/dogtail">dogtail</ulink>
     </para>
Index: gnome/applications/gnome-power-manager.xml
===================================================================
--- gnome/applications/gnome-power-manager.xml	(revision 0eb52a86207dd489c3960351884915e03356e486)
+++ gnome/applications/gnome-power-manager.xml	(revision 827ba01c09732cda22dbf404d2d74b11a76f46fe)
@@ -84,5 +84,6 @@
     <para role="optional">
       <xref linkend="docbook-utils"/> and
-      <xref linkend="appstream-glib"/>
+<!--      <xref linkend="appstream-glib"/> -->
+      <ulink url="&appstream-glib-url;">appstream-glib</ulink>
     </para>
 
Index: gnome/applications/gnome-system-monitor.xml
===================================================================
--- gnome/applications/gnome-system-monitor.xml	(revision 0eb52a86207dd489c3960351884915e03356e486)
+++ gnome/applications/gnome-system-monitor.xml	(revision 827ba01c09732cda22dbf404d2d74b11a76f46fe)
@@ -95,7 +95,7 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <phrase revision="systemd"><xref linkend="appstream-glib"/> and</phrase>
-      <xref linkend="desktop-file-utils"/><phrase revision="sysv"> and 
-      <ulink url="http://people.freedesktop.org/~hughsient/appstream-glib/releases">appstream-glib</ulink></phrase>
+<!--      <phrase revision="systemd"><xref linkend="appstream-glib"/> and</phrase> -->
+      <xref linkend="desktop-file-utils"/> and
+      <ulink url="&appstream-glib-url;">appstream-glib</ulink>
     </para>
 
Index: gnome/applications/gnome-terminal.xml
===================================================================
--- gnome/applications/gnome-terminal.xml	(revision 0eb52a86207dd489c3960351884915e03356e486)
+++ gnome/applications/gnome-terminal.xml	(revision 827ba01c09732cda22dbf404d2d74b11a76f46fe)
@@ -92,7 +92,7 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <phrase revision="systemd"><xref linkend="appstream-glib"/>,</phrase>
-      <xref linkend="desktop-file-utils"/>
-      <phrase revision="sysv">and <ulink url="http://people.freedesktop.org/~hughsient/appstream-glib/releases">appstream-glib</ulink></phrase>
+<!--      <phrase revision="systemd"><xref linkend="appstream-glib"/>,</phrase> -->
+      <xref linkend="desktop-file-utils"/>,
+      and <ulink url="&appstream-glib-url;">appstream-glib</ulink>
     </para>
 
Index: gnome/applications/gnome-weather.xml
===================================================================
--- gnome/applications/gnome-weather.xml	(revision 0eb52a86207dd489c3960351884915e03356e486)
+++ gnome/applications/gnome-weather.xml	(revision 827ba01c09732cda22dbf404d2d74b11a76f46fe)
@@ -85,5 +85,6 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <xref linkend="appstream-glib"/>
+<!--      <xref linkend="appstream-glib"/> -->
+      <ulink url="&appstream-glib-url;">appstream-glib</ulink>   
     </para>
 
Index: gnome/applications/gucharmap.xml
===================================================================
--- gnome/applications/gucharmap.xml	(revision 0eb52a86207dd489c3960351884915e03356e486)
+++ gnome/applications/gucharmap.xml	(revision 827ba01c09732cda22dbf404d2d74b11a76f46fe)
@@ -96,5 +96,6 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <phrase revision="systemd"><xref linkend="appstream-glib"/> and </phrase>
+<!--      <phrase revision="systemd"><xref linkend="appstream-glib"/> and </phrase> -->
+      <ulink url="&appstream-glib-url;">appstream-glib</ulink> and
       <xref linkend="gtk-doc"/>
     </para>
Index: gnome/applications/vinagre.xml
===================================================================
--- gnome/applications/vinagre.xml	(revision 0eb52a86207dd489c3960351884915e03356e486)
+++ gnome/applications/vinagre.xml	(revision 827ba01c09732cda22dbf404d2d74b11a76f46fe)
@@ -89,6 +89,7 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <xref linkend="appstream-glib"/>,
+<!--      <xref linkend="appstream-glib"/>, -->
       <xref linkend="avahi"/>,
+      <ulink url="&appstream-glib-url;">appstream-glib</ulink>,
       <ulink url="http://www.freerdp.com/">FreeRDP</ulink> (For connecting to Windows desktops), and
       <ulink url="http://www.spice-space.org/">Spice-GTK</ulink>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 0eb52a86207dd489c3960351884915e03356e486)
+++ introduction/welcome/changelog.xml	(revision 827ba01c09732cda22dbf404d2d74b11a76f46fe)
@@ -42,4 +42,13 @@
     </listitem>
 -->
+
+    <listitem>
+      <para>August 16th, 2017</para>
+      <itemizedlist>
+        <listitem>
+          <para>[renodr] - Archive appstream-glib.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
 
     <listitem>
Index: packages.ent
===================================================================
--- packages.ent	(revision 0eb52a86207dd489c3960351884915e03356e486)
+++ packages.ent	(revision 827ba01c09732cda22dbf404d2d74b11a76f46fe)
@@ -84,5 +84,5 @@
 <!-- Part III -->
 <!-- Chapter 9 -->
-<!ENTITY appstream-glib-version       "0.6.13">
+<!--<!ENTITY appstream-glib-version       "0.6.13">-->
 <!ENTITY apr-version                  "1.6.2">
 <!ENTITY apr-util-version             "1.6.0">