Index: gnome/add/add.xml
===================================================================
--- gnome/add/add.xml	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
+++ gnome/add/add.xml	(revision 830e87c2ce6991bd51c5f9d8a55aed52634792a0)
@@ -18,4 +18,5 @@
 &gedit;
 &gnome-media;
+&gnome2-user-docs;
 
 </chapter>
Index: gnome/add/docs/gnome2-user-docs-desc.xml
===================================================================
--- gnome/add/docs/gnome2-user-docs-desc.xml	(revision 830e87c2ce6991bd51c5f9d8a55aed52634792a0)
+++ gnome/add/docs/gnome2-user-docs-desc.xml	(revision 830e87c2ce6991bd51c5f9d8a55aed52634792a0)
@@ -0,0 +1,14 @@
+<sect2>
+<title>Contents</title>
+
+<para>The gnome2-user-docs package contains <userinput>OMF files</userinput>.</para>
+
+</sect2>
+
+<sect2><title>Description</title>
+
+<sect3><title>OMF files</title>
+<para>OMF files contain user docmumentation.  These include introductions and help on the core packages.</para></sect3>
+
+</sect2>
+
Index: gnome/add/docs/gnome2-user-docs-exp.xml
===================================================================
--- gnome/add/docs/gnome2-user-docs-exp.xml	(revision 830e87c2ce6991bd51c5f9d8a55aed52634792a0)
+++ gnome/add/docs/gnome2-user-docs-exp.xml	(revision 830e87c2ce6991bd51c5f9d8a55aed52634792a0)
@@ -0,0 +1,9 @@
+<sect2>
+<title>Command explanations</title>
+
+<para><userinput>--localstatedir=/var/lib :</userinput> This command
+puts scrollkeeper files in <filename>/var/lib/scrollkeeper</filename>
+instead of <filename>/opt/gnome2/var/scrollkeeper</filename>.</para>
+
+</sect2>
+
Index: gnome/add/docs/gnome2-user-docs-inst.xml
===================================================================
--- gnome/add/docs/gnome2-user-docs-inst.xml	(revision 830e87c2ce6991bd51c5f9d8a55aed52634792a0)
+++ gnome/add/docs/gnome2-user-docs-inst.xml	(revision 830e87c2ce6991bd51c5f9d8a55aed52634792a0)
@@ -0,0 +1,11 @@
+<sect2>
+<title>Installation of gnome2-user-docs</title>
+
+<para>Install gnome2-user-docs by running the following commands:</para>
+
+<para><screen><userinput>./configure --prefix=/opt/gnome2 --localstatedir=/var/lib &amp;&amp;
+make &amp;&amp;
+make install</userinput></screen></para>
+
+</sect2>
+
Index: gnome/add/docs/gnome2-user-docs-intro.xml
===================================================================
--- gnome/add/docs/gnome2-user-docs-intro.xml	(revision 830e87c2ce6991bd51c5f9d8a55aed52634792a0)
+++ gnome/add/docs/gnome2-user-docs-intro.xml	(revision 830e87c2ce6991bd51c5f9d8a55aed52634792a0)
@@ -0,0 +1,15 @@
+<sect2>
+<title>Introduction to gnome2-user-docs</title>
+
+<screen>Download location (HTTP):       <ulink url="&gnome2-user-docs-download-http;"/>
+Download location (FTP):        <ulink url="&gnome2-user-docs-download-ftp;"/>
+Version used:                   &gnome2-user-docs-version;
+Package size:                   &gnome2-user-docs-size;
+Estimated Disk space required:  &gnome2-user-docs-buildsize;</screen>
+
+<para>The gnome2-user-docs package contains end user documents for GNOME.</para>
+
+<screen>gnome2-user-docs depends on:
+<xref linkend="scrollkeeper"/></screen>
+
+</sect2>
Index: gnome/add/docs/gnome2-user-docs.ent
===================================================================
--- gnome/add/docs/gnome2-user-docs.ent	(revision 830e87c2ce6991bd51c5f9d8a55aed52634792a0)
+++ gnome/add/docs/gnome2-user-docs.ent	(revision 830e87c2ce6991bd51c5f9d8a55aed52634792a0)
@@ -0,0 +1,11 @@
+<!ENTITY gnome2-user-docs SYSTEM "../gnome2-user-docs.xml">
+<!ENTITY gnome2-user-docs-intro SYSTEM "gnome2-user-docs-intro.xml">
+<!ENTITY gnome2-user-docs-inst SYSTEM "gnome2-user-docs-inst.xml">
+<!ENTITY gnome2-user-docs-exp SYSTEM "gnome2-user-docs-exp.xml">
+<!ENTITY gnome2-user-docs-desc SYSTEM "gnome2-user-docs-desc.xml">
+<!ENTITY gnome2-user-docs-config SYSTEM "gnome2-user-docs-config.xml">
+<!ENTITY gnome2-user-docs-buildsize "6.3 MB">
+<!ENTITY gnome2-user-docs-version "2.0.1">
+<!ENTITY gnome2-user-docs-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome2-user-docs/2.0/gnome2-user-docs-2.0.1.tar.gz">
+<!ENTITY gnome2-user-docs-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome2-user-docs/2.0/gnome2-user-docs-2.0.1.tar.gz">
+<!ENTITY gnome2-user-docs-size "4 MB">
Index: gnome/add/gnome2-user-docs.xml
===================================================================
--- gnome/add/gnome2-user-docs.xml	(revision 830e87c2ce6991bd51c5f9d8a55aed52634792a0)
+++ gnome/add/gnome2-user-docs.xml	(revision 830e87c2ce6991bd51c5f9d8a55aed52634792a0)
@@ -0,0 +1,11 @@
+<sect1 id="gnome2-user-docs" xreflabel="gnome2-user-docs-&gnome2-user-docs-version;">
+<?dbhtml filename="gnome2-user-docs.html" dir="gnome"?>
+<title>gnome2-user-docs-&gnome2-user-docs-version;</title>
+
+&gnome2-user-docs-intro;
+&gnome2-user-docs-inst;
+&gnome2-user-docs-exp;
+&gnome2-user-docs-desc;
+
+</sect1>
+
Index: gnome/gnome.ent
===================================================================
--- gnome/gnome.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
+++ gnome/gnome.ent	(revision 830e87c2ce6991bd51c5f9d8a55aed52634792a0)
@@ -98,4 +98,5 @@
 <!ENTITY % gedit SYSTEM "add/gedit/gedit.ent">
 <!ENTITY % gnome-media SYSTEM "add/media/gnome-media.ent">
+<!ENTITY % gnome2-user-docs SYSTEM "add/docs/gnome2-user-docs.ent">
 %gnome-terminal;
 %gnome-utils;
@@ -109,4 +110,5 @@
 %gedit;
 %gnome-media;
+%gnome2-user-docs;
 
 <!-- Other Gnome packages -->
Index: index.xml
===================================================================
--- index.xml	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
+++ index.xml	(revision 830e87c2ce6991bd51c5f9d8a55aed52634792a0)
@@ -3,6 +3,6 @@
 			"/usr/share/docbook/docbookx.dtd" [
 
-<!ENTITY version "20020918">
-<!ENTITY releasedate "September 18th, 2002">
+<!ENTITY version "20020919">
+<!ENTITY releasedate "September 19th, 2002">
 
 <!ENTITY % book SYSTEM "book/book.ent">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
+++ introduction/welcome/changelog.xml	(revision 830e87c2ce6991bd51c5f9d8a55aed52634792a0)
@@ -10,4 +10,7 @@
 
 <itemizedlist>
+
+<listitem><para>September 19th, 2002 [larry]: Gnome: Added
+gnome2-user-docs-2.0.1.</para></listitem>
 
 <listitem><para>September 18th, 2002 [larry]: xsoft: Added galeon-1.2.6
Index: introduction/welcome/credits.xml
===================================================================
--- introduction/welcome/credits.xml	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
+++ introduction/welcome/credits.xml	(revision 830e87c2ce6991bd51c5f9d8a55aed52634792a0)
@@ -81,8 +81,6 @@
 gnome-applets, gnome-common, gnome-desktop, gnome-games, gnome-libs,
 gnome-media, gnome-mime-data, gnome-panel, gnome-session,
-gnome-system-monitor, gnome-terminal, gnome-utils, gnome-vfs, GTK+2,
-gtk-doc, gtk-engines, eel, imlib, intltool, j2sdk, lame, libao,
-libart_lgpl, libbonobo, libbonoboui, libglade, libgnome, libgnomecanvas,
-libgnomeprint, libgnomeprintui, libgnomeui, libgtkhtml, libgtop, libIDL,
+gnome-system-monitor, gnome-terminal, gnome-utils, gnome-vfs,
+gnome2-user-docs, GTK+2, gtk-doc, gtk-engines, eel, imlib, intltool, j2sdk, lame, libao, libart_lgpl, libbonobo, libbonoboui, libglade, libgnome, libgnomecanvas, libgnomeprint, libgnomeprintui, libgnomeui, libgtkhtml, libgtop, libIDL,
 libogg, librep, librsvg, libvorbis, libwnck, libxml2, libxslt, libzvt,
 linc, mutt, nautilus, oaf, OpenSSH, ORBit, ORBit2, Pango, pccts, pcre,
Index: xsoft/suites/koffice.xml
===================================================================
--- xsoft/suites/koffice.xml	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
+++ xsoft/suites/koffice.xml	(revision 830e87c2ce6991bd51c5f9d8a55aed52634792a0)
@@ -36,5 +36,5 @@
 </sect2>
       
-<sect2><title>Configuring koffoce</title>
+<sect2><title>Configuring koffice</title>
 <para>There is no explicit configuration for the koffice package.
 </para>