Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 75eb07d63ce6c8b36d4c17c6bc135a2a0201e853)
+++ introduction/welcome/changelog.xml	(revision 835bc13c90c4c10a480540f8f4cb5bc4ad8017a2)
@@ -10,4 +10,7 @@
 
 <itemizedlist>
+
+<listitem><para>March 3rd, 2003 [larry]: Multimedia: updated to
+alsa-0.9.0rc8.</para></listitem>
 
 <listitem><para>March 3rd, 2003 [larry]: Xsoft: updated to
Index: multimedia/libdriv/alsa/alsa.ent
===================================================================
--- multimedia/libdriv/alsa/alsa.ent	(revision 75eb07d63ce6c8b36d4c17c6bc135a2a0201e853)
+++ multimedia/libdriv/alsa/alsa.ent	(revision 835bc13c90c4c10a480540f8f4cb5bc4ad8017a2)
@@ -1,4 +1,4 @@
 <!ENTITY alsa SYSTEM "../alsa.xml">
-<!ENTITY alsa-version "0.9.0rc3">
+<!ENTITY alsa-version "0.9.0rc8">
 
 <!ENTITY % alsa-driver SYSTEM "driver/alsa-driver.ent">
Index: multimedia/libdriv/alsa/driver/alsa-driver.ent
===================================================================
--- multimedia/libdriv/alsa/driver/alsa-driver.ent	(revision 75eb07d63ce6c8b36d4c17c6bc135a2a0201e853)
+++ multimedia/libdriv/alsa/driver/alsa-driver.ent	(revision 835bc13c90c4c10a480540f8f4cb5bc4ad8017a2)
@@ -6,6 +6,6 @@
 <!ENTITY alsa-driver-config SYSTEM "alsa-driver-config.xml">
 <!ENTITY alsa-driver-buildsize "17 MB (for all drivers)">
-<!ENTITY alsa-driver-version "0.9.0rc7">
-<!ENTITY alsa-driver-download-http "http://www.alsa-project.org/alsa/ftp/driver/alsa-driver-0.9.0rc7.tar.bz2">
-<!ENTITY alsa-driver-download-ftp "ftp://ftp.alsa-project.org/pub/driver/alsa-driver-0.9.0rc7.tar.bz2">
+<!ENTITY alsa-driver-version "0.9.0rc8">
+<!ENTITY alsa-driver-download-http "http://www.alsa-project.org/alsa/ftp/driver/alsa-driver-0.9.0rc8.tar.bz2">
+<!ENTITY alsa-driver-download-ftp "ftp://ftp.alsa-project.org/pub/driver/alsa-driver-0.9.0rc8.tar.bz2">
 <!ENTITY alsa-driver-size "1.6 MB">
Index: multimedia/libdriv/alsa/lib/alsa-lib.ent
===================================================================
--- multimedia/libdriv/alsa/lib/alsa-lib.ent	(revision 75eb07d63ce6c8b36d4c17c6bc135a2a0201e853)
+++ multimedia/libdriv/alsa/lib/alsa-lib.ent	(revision 835bc13c90c4c10a480540f8f4cb5bc4ad8017a2)
@@ -5,6 +5,6 @@
 <!ENTITY alsa-lib-config SYSTEM "alsa-lib-config.xml">
 <!ENTITY alsa-lib-buildsize "17 MB">
-<!ENTITY alsa-lib-version "0.9.0rc7">
-<!ENTITY alsa-lib-download-http "http://www.alsa-project.org/alsa/ftp/lib/alsa-lib-0.9.0rc7.tar.bz2">
-<!ENTITY alsa-lib-download-ftp "ftp://ftp.alsa-project.org/pub/lib/alsa-lib-0.9.0rc7.tar.bz2">
-<!ENTITY alsa-lib-size "458.4 KB">
+<!ENTITY alsa-lib-version "0.9.0rc8">
+<!ENTITY alsa-lib-download-http "http://www.alsa-project.org/alsa/ftp/lib/alsa-lib-0.9.0rc8.tar.bz2">
+<!ENTITY alsa-lib-download-ftp "ftp://ftp.alsa-project.org/pub/lib/alsa-lib-0.9.0rc8.tar.bz2">
+<!ENTITY alsa-lib-size "472 KB">
Index: multimedia/libdriv/alsa/oss/alsa-oss.ent
===================================================================
--- multimedia/libdriv/alsa/oss/alsa-oss.ent	(revision 75eb07d63ce6c8b36d4c17c6bc135a2a0201e853)
+++ multimedia/libdriv/alsa/oss/alsa-oss.ent	(revision 835bc13c90c4c10a480540f8f4cb5bc4ad8017a2)
@@ -6,6 +6,6 @@
 <!ENTITY alsa-oss-config SYSTEM "alsa-oss-config.xml">
 <!ENTITY alsa-oss-buildsize "">
-<!ENTITY alsa-oss-version "0.9.0rc1">
-<!ENTITY alsa-oss-download-http "http://www.alsa-project.org/alsa/ftp/oss-lib/alsa-oss-0.9.0rc1.tar.bz2">
-<!ENTITY alsa-oss-download-ftp "ftp://ftp.alsa-project.org/pub/oss-lib/alsa-oss-0.9.0rc1.tar.bz2">
-<!ENTITY alsa-oss-size "91 KB">
+<!ENTITY alsa-oss-version "0.9.0rc8">
+<!ENTITY alsa-oss-download-http "http://www.alsa-project.org/alsa/ftp/oss-lib/alsa-oss-0.9.0rc8.tar.bz2">
+<!ENTITY alsa-oss-download-ftp "ftp://ftp.alsa-project.org/pub/oss-lib/alsa-oss-0.9.0rc8.tar.bz2">
+<!ENTITY alsa-oss-size "131 KB">
Index: multimedia/libdriv/alsa/tools/alsa-tools.ent
===================================================================
--- multimedia/libdriv/alsa/tools/alsa-tools.ent	(revision 75eb07d63ce6c8b36d4c17c6bc135a2a0201e853)
+++ multimedia/libdriv/alsa/tools/alsa-tools.ent	(revision 835bc13c90c4c10a480540f8f4cb5bc4ad8017a2)
@@ -4,6 +4,6 @@
 <!ENTITY alsa-tools-desc SYSTEM "alsa-tools-desc.xml">
 <!ENTITY alsa-tools-buildsize "5.3 MB (to compile all tools)">
-<!ENTITY alsa-tools-version "0.9.0rc7">
-<!ENTITY alsa-tools-download-http "http://www.alsa-project.org/alsa/ftp/tools/alsa-tools-0.9.0rc7.tar.bz2">
-<!ENTITY alsa-tools-download-ftp "ftp://ftp.alsa-project.org/pub/tools/alsa-tools-0.9.0rc7.tar.bz2">
-<!ENTITY alsa-tools-size "229.4 KB">
+<!ENTITY alsa-tools-version "0.9.0rc8">
+<!ENTITY alsa-tools-download-http "http://www.alsa-project.org/alsa/ftp/tools/alsa-tools-0.9.0rc8.tar.bz2">
+<!ENTITY alsa-tools-download-ftp "ftp://ftp.alsa-project.org/pub/tools/alsa-tools-0.9.0rc8.tar.bz2">
+<!ENTITY alsa-tools-size "376 KB">
Index: multimedia/libdriv/alsa/utils/alsa-utils.ent
===================================================================
--- multimedia/libdriv/alsa/utils/alsa-utils.ent	(revision 75eb07d63ce6c8b36d4c17c6bc135a2a0201e853)
+++ multimedia/libdriv/alsa/utils/alsa-utils.ent	(revision 835bc13c90c4c10a480540f8f4cb5bc4ad8017a2)
@@ -5,6 +5,6 @@
 <!ENTITY alsa-utils-config SYSTEM "alsa-utils-config.xml">
 <!ENTITY alsa-utils-buildsize "1.8 MB">
-<!ENTITY alsa-utils-version "0.9.0rc7">
-<!ENTITY alsa-utils-download-http "http://www.alsa-project.org/alsa/ftp/utils/alsa-utils-0.9.0rc7.tar.bz2">
-<!ENTITY alsa-utils-download-ftp "ftp://ftp.alsa-project.org/pub/utils/alsa-utils-0.9.0rc7.tar.bz2">
-<!ENTITY alsa-utils-size "104.6 KB">
+<!ENTITY alsa-utils-version "0.9.0rc8">
+<!ENTITY alsa-utils-download-http "http://www.alsa-project.org/alsa/ftp/utils/alsa-utils-0.9.0rc8.tar.bz2">
+<!ENTITY alsa-utils-download-ftp "ftp://ftp.alsa-project.org/pub/utils/alsa-utils-0.9.0rc8.tar.bz2">
+<!ENTITY alsa-utils-size "105 KB">