Index: general/genlib/glib2.xml
===================================================================
--- general/genlib/glib2.xml	(revision 6b4f852934cb2b335f058bbbe83aa354501c1d7c)
+++ general/genlib/glib2.xml	(revision 837e96ed73f6158277e273023e7b1175c515e61e)
@@ -5,10 +5,10 @@
   %general-entities;
 
-  <!ENTITY glib2-download-http "&gnome-download-http;/glib/2.40/glib-&glib2-version;.tar.xz">
-  <!ENTITY glib2-download-ftp  "&gnome-download-ftp;/glib/2.40/glib-&glib2-version;.tar.xz">
-  <!ENTITY glib2-md5sum        "05fb7cb17eacbc718e90366a1eae60d9">
-  <!ENTITY glib2-size          "6.5 MB">
-  <!ENTITY glib2-buildsize     "161 MB (additional 54 MB to run the test suite)">
-  <!ENTITY glib2-time          "0.9 SBU (additional 3.4 SBU to run the test suite)">
+  <!ENTITY glib2-download-http "&gnome-download-http;/glib/2.42/glib-&glib2-version;.tar.xz">
+  <!ENTITY glib2-download-ftp  "&gnome-download-ftp;/glib/2.42/glib-&glib2-version;.tar.xz">
+  <!ENTITY glib2-md5sum        "71af99768063ac24033ac738e2832740">
+  <!ENTITY glib2-size          "6.7 MB">
+  <!ENTITY glib2-buildsize     "159 MB (additional 36 MB to run the test suite)">
+  <!ENTITY glib2-time          "0.9 SBU (additional 3.6 SBU to run the test suite)">
 ]>
 
@@ -203,4 +203,16 @@
       <?dbhtml list-presentation="table"?>
 
+      <varlistentry id="gapplication">
+        <term><command>gapplication</command></term>
+        <listitem>
+          <para>
+            can be used to start applications and can be used to send 
+            messages to already-running instances of other applications. 
+          </para>
+          <indexterm zone="glib2 gapplication">
+            <primary sortas="b-gapplication">application</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
       <varlistentry id="gdbus">
         <term><command>gdbus</command></term>
Index: general/genlib/glibmm.xml
===================================================================
--- general/genlib/glibmm.xml	(revision 6b4f852934cb2b335f058bbbe83aa354501c1d7c)
+++ general/genlib/glibmm.xml	(revision 837e96ed73f6158277e273023e7b1175c515e61e)
@@ -5,10 +5,10 @@
   %general-entities;
 
-  <!ENTITY glibmm-download-http "&gnome-download-http;/glibmm/2.40/glibmm-&glibmm-version;.tar.xz">
-  <!ENTITY glibmm-download-ftp  "&gnome-download-ftp;/glibmm/2.40/glibmm-&glibmm-version;.tar.xz">
-  <!ENTITY glibmm-md5sum        "f62754f4f5c9030f8ff43c7ed20556c2">
-  <!ENTITY glibmm-size          "5.4 MB">
-  <!ENTITY glibmm-buildsize     "153 MB (additional 18 MB to run the test suite)">
-  <!ENTITY glibmm-time          "1.0 SBU (additional 0.3 SBU to run the test suite)">
+  <!ENTITY glibmm-download-http "&gnome-download-http;/glibmm/2.42/glibmm-&glibmm-version;.tar.xz">
+  <!ENTITY glibmm-download-ftp  "&gnome-download-ftp;/glibmm/2.42/glibmm-&glibmm-version;.tar.xz">
+  <!ENTITY glibmm-md5sum        "7c52cc42085d30ac3b73d74c3f2eb22e">
+  <!ENTITY glibmm-size          "5.8 MB">
+  <!ENTITY glibmm-buildsize     "188 MB (additional 22 MB to run the test suite)">
+  <!ENTITY glibmm-time          "1.2 SBU (additional 0.3 SBU to run the test suite)">
 ]>
 
Index: general/genlib/libsigc++.xml
===================================================================
--- general/genlib/libsigc++.xml	(revision 6b4f852934cb2b335f058bbbe83aa354501c1d7c)
+++ general/genlib/libsigc++.xml	(revision 837e96ed73f6158277e273023e7b1175c515e61e)
@@ -5,9 +5,9 @@
   %general-entities;
 
-  <!ENTITY libsigc-download-http "&gnome-download-http;/libsigc++/2.3/libsigc++-&libsigc-version;.tar.xz">
-  <!ENTITY libsigc-download-ftp  "&gnome-download-ftp;/libsigc++/2.3/libsigc++-&libsigc-version;.tar.xz">
-  <!ENTITY libsigc-md5sum        "e75fbd6f5cc34d058a9dabec96245dc8">
+  <!ENTITY libsigc-download-http "&gnome-download-http;/libsigc++/2.4/libsigc++-&libsigc-version;.tar.xz">
+  <!ENTITY libsigc-download-ftp  "&gnome-download-ftp;/libsigc++/2.4/libsigc++-&libsigc-version;.tar.xz">
+  <!ENTITY libsigc-md5sum        "c6cd2259f5ef973e4c8178d0abbdbfa7">
   <!ENTITY libsigc-size          "3.5 MB">
-  <!ENTITY libsigc-buildsize     "34 MB (additional 12 MB for the tests)">
+  <!ENTITY libsigc-buildsize     "37 MB (additional 23 MB for the tests)">
   <!ENTITY libsigc-time          "less than 0.1 SBU (additional 0.1 SBU for the tests)">
 ]>
@@ -84,7 +84,5 @@
     </para>
 
-<screen><userinput>sed -i '/type_traits.h/i\#include &lt;sigc++/visit_each.h&gt;' \
- sigc++/macros/limit_reference.h.m4 &amp;&amp;
-./configure --prefix=/usr &amp;&amp;
+<screen><userinput>./configure --prefix=/usr &amp;&amp;
 make</userinput></screen>
 
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 6b4f852934cb2b335f058bbbe83aa354501c1d7c)
+++ introduction/welcome/changelog.xml	(revision 837e96ed73f6158277e273023e7b1175c515e61e)
@@ -48,4 +48,16 @@
       <para>September 24th, 2014</para>
       <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Update to glibmm-2.42.0.  Fixes
+          <ulink url="&blfs-ticket-root;5557">#5557</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to libsigc++-2.40.0.  Fixes
+          <ulink url="&blfs-ticket-root;5518">#5518</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to glib-2.42.0.  Fixes
+          <ulink url="&blfs-ticket-root;5546">#5546</ulink>.</para>
+        </listitem>
         <listitem>
           <para>[fernando] - Update to libsoup-2.48.0. Fixes
Index: packages.ent
===================================================================
--- packages.ent	(revision 6b4f852934cb2b335f058bbbe83aa354501c1d7c)
+++ packages.ent	(revision 837e96ed73f6158277e273023e7b1175c515e61e)
@@ -84,6 +84,6 @@
 <!ENTITY exempi-version               "2.2.2">
 <!ENTITY expat-version                "2.1.0">
-<!ENTITY glib2-version                "2.40.0">
-<!ENTITY glibmm-version               "2.40.0">
+<!ENTITY glib2-version                "2.42.0">
+<!ENTITY glibmm-version               "2.42.0">
 <!ENTITY gmime-version                "2.6.20">
 <!ENTITY gobject-introspection-version "1.40.0">
@@ -125,5 +125,5 @@
 <!ENTITY liblinear-version            "1.94">
 <!ENTITY libpaper-version             "1.1.24+nmu3">
-<!ENTITY libsigc-version              "2.3.2">
+<!ENTITY libsigc-version              "2.4.0">
 <!ENTITY libsigsegv-version           "2.10">
 <!ENTITY libtasn1-version             "4.2">