Index: archive/hdwids.xml
===================================================================
--- archive/hdwids.xml	(revision 838cd0f72168fbe6c0ba8d85d60be538d755bfaf)
+++ archive/hdwids.xml	(revision 838cd0f72168fbe6c0ba8d85d60be538d755bfaf)
@@ -0,0 +1,161 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY hdwids-download-http "&sources-anduin-other-http;/hdwids-&hdwids-version;.tar.xz">
+  <!ENTITY hdwids-download-ftp  " ">
+  <!ENTITY hdwids-md5sum        "9064167bafde9a89bc890ec842783a53">
+  <!ENTITY hdwids-size          "1.2 MB">
+  <!ENTITY hdwids-buildsize     "7.0 MB">
+  <!ENTITY hdwids-time          "less than 0.1 SBU">
+]>
+
+<sect1 id="hdwids" xreflabel="hdwids-&hdwids-version;">
+  <?dbhtml filename="hdwids.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>hdwids-&hdwids-version;</title>
+
+  <indexterm zone="hdwids">
+    <primary sortas="a-hdwids">hdwids</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to hdwids</title>
+
+    <para>
+      The <application>hdwids</application> package contains provides USB and
+      PCI data.
+    </para>
+
+    &lfs76_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&hdwids-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&hdwids-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &hdwids-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &hdwids-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &hdwids-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &hdwids-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <para>The <application>hdwids</application> tarballs are not generated by
+    the maintainers. The source tarball above was created by the BLFS team by
+    pulling a git version, and removing .git*. BLFS made no changes to the
+    existing source files.</para>
+<!--
+    <bridgehead renderas="sect3">hdwids Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="libusb"/>
+    </para>-->
+
+    <para condition="html" role="usernotes">User Notes:
+      <ulink url="&blfs-wiki;/hdwids"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of hdwids</title>
+
+    <para>
+      Install <application>hdwids</application> by running the following
+      commands, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>for ids in pci.ids usb.ids; do
+  install -vDm644 $ids usr/share/hwdata/$ids
+done &amp;&amp;
+unset ids</userinput></screen>
+
+  </sect2>
+<!--
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <para>
+      <option>-/-disable-zlib</option>: This stops
+      <application>hdwids</application> from installing a
+      compressed <filename>usb.ids</filename>  alongside the
+      uncompressed one.
+    </para>
+
+  </sect2>
+-->
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>
+          None
+        </seg>
+        <seg>
+          None
+        </seg>
+        <seg>
+          /usr/share/hwdata
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+<!--
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="lsusb">
+        <term><command>lsusb</command></term>
+        <listitem>
+          <para>
+            is an utility for displaying information about all USB buses
+            in the system and all devices connected to them.
+          </para>
+          <indexterm zone="hdwids lsusb">
+            <primary sortas="b-lsusb">lsusb</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>-->
+
+  </sect2>
+
+</sect1>
Index: neral/sysutils/hdwids.xml
===================================================================
--- general/sysutils/hdwids.xml	(revision c5a4b231f4ce64d022466abb78abb77baaeaa187)
+++ 	(revision )
@@ -1,161 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY hdwids-download-http "&sources-anduin-other-http;/hdwids-&hdwids-version;.tar.xz">
-  <!ENTITY hdwids-download-ftp  " ">
-  <!ENTITY hdwids-md5sum        "9064167bafde9a89bc890ec842783a53">
-  <!ENTITY hdwids-size          "1.2 MB">
-  <!ENTITY hdwids-buildsize     "7.0 MB">
-  <!ENTITY hdwids-time          "less than 0.1 SBU">
-]>
-
-<sect1 id="hdwids" xreflabel="hdwids-&hdwids-version;">
-  <?dbhtml filename="hdwids.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy$</othername>
-    <date>$Date$</date>
-  </sect1info>
-
-  <title>hdwids-&hdwids-version;</title>
-
-  <indexterm zone="hdwids">
-    <primary sortas="a-hdwids">hdwids</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction to hdwids</title>
-
-    <para>
-      The <application>hdwids</application> package contains provides USB and
-      PCI data.
-    </para>
-
-    &lfs76_checked;
-
-    <bridgehead renderas="sect3">Package Information</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>
-          Download (HTTP): <ulink url="&hdwids-download-http;"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download (FTP): <ulink url="&hdwids-download-ftp;"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download MD5 sum: &hdwids-md5sum;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download size: &hdwids-size;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Estimated disk space required: &hdwids-buildsize;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Estimated build time: &hdwids-time;
-        </para>
-      </listitem>
-    </itemizedlist>
-
-    <para>The <application>hdwids</application> tarballs are not generated by
-    the maintainers. The source tarball above was created by the BLFS team by
-    pulling a git version, and removing .git*. BLFS made no changes to the
-    existing source files.</para>
-<!--
-    <bridgehead renderas="sect3">hdwids Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Required</bridgehead>
-    <para role="required">
-      <xref linkend="libusb"/>
-    </para>-->
-
-    <para condition="html" role="usernotes">User Notes:
-      <ulink url="&blfs-wiki;/hdwids"/>
-    </para>
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation of hdwids</title>
-
-    <para>
-      Install <application>hdwids</application> by running the following
-      commands, as the <systemitem class="username">root</systemitem> user:
-    </para>
-
-<screen role="root"><userinput>for ids in pci.ids usb.ids; do
-  install -vDm644 $ids usr/share/hwdata/$ids
-done &amp;&amp;
-unset ids</userinput></screen>
-
-  </sect2>
-<!--
-  <sect2 role="commands">
-    <title>Command Explanations</title>
-
-    <para>
-      <option>-/-disable-zlib</option>: This stops
-      <application>hdwids</application> from installing a
-      compressed <filename>usb.ids</filename>  alongside the
-      uncompressed one.
-    </para>
-
-  </sect2>
--->
-
-  <sect2 role="content">
-    <title>Contents</title>
-
-    <segmentedlist>
-      <segtitle>Installed Programs</segtitle>
-      <segtitle>Installed Libraries</segtitle>
-      <segtitle>Installed Directories</segtitle>
-
-      <seglistitem>
-        <seg>
-          None
-        </seg>
-        <seg>
-          None
-        </seg>
-        <seg>
-          /usr/share/hwdata
-        </seg>
-      </seglistitem>
-    </segmentedlist>
-<!--
-    <variablelist>
-      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="lsusb">
-        <term><command>lsusb</command></term>
-        <listitem>
-          <para>
-            is an utility for displaying information about all USB buses
-            in the system and all devices connected to them.
-          </para>
-          <indexterm zone="hdwids lsusb">
-            <primary sortas="b-lsusb">lsusb</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>-->
-
-  </sect2>
-
-</sect1>
Index: general/sysutils/sysutils.xml
===================================================================
--- general/sysutils/sysutils.xml	(revision c5a4b231f4ce64d022466abb78abb77baaeaa187)
+++ general/sysutils/sysutils.xml	(revision 838cd0f72168fbe6c0ba8d85d60be538d755bfaf)
@@ -30,5 +30,4 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gpm.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="hdparm.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="hdwids.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="initdtools.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="lm_sensors.xml"/>
Index: general/sysutils/usbutils.xml
===================================================================
--- general/sysutils/usbutils.xml	(revision c5a4b231f4ce64d022466abb78abb77baaeaa187)
+++ general/sysutils/usbutils.xml	(revision 838cd0f72168fbe6c0ba8d85d60be538d755bfaf)
@@ -76,5 +76,4 @@
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="hdwids"/> (necessary for <command>lsusb.py</command>) and
       <xref linkend="libusb"/>
     </para>
@@ -98,4 +97,5 @@
 
 <screen><userinput>sed -i '/^usbids/ s:usb.ids:hwdata/&amp;:' lsusb.py &amp;&amp;
+
 ./configure --prefix=/usr --datadir=/usr/share/hwdata &amp;&amp;
 make</userinput></screen>
@@ -129,5 +129,5 @@
 
   </sect2>
-<!--
+
   <sect2 role="configuration">
     <title>Configuring USB Utils</title>
@@ -135,22 +135,18 @@
     <para>
       The <filename>usb.ids</filename> data file is constantly being
-      updated. To get a current version of this file, run
-      <command>update-usbids</command> as the <systemitem
-      class="username">root</systemitem> user. This program requires the
-      <xref linkend="which"/> script or program to find <xref linkend="lynx"/>
-      or <xref linkend="wget"/> which are used to download the most current file,
-      and replace the existing file in
-      <filename class="directory">/usr/share/misc</filename>.
-    </para>
+      updated. To get a current version of this file, run, as the <systemitem
+      class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>wget http://www.linux-usb.org/usb.ids -O /usr/share/hwdata/usb.ids</userinput></screen>
 
     <para>
       You may wish to add an entry to
       <systemitem class="username">root</systemitem>'s (or any other user who has
-      write privilege to <filename class="directory">/usr/share/misc</filename>)
+      write privilege to <filename class="directory">/usr/share/hwdata</filename>)
       crontab to automatically update the <filename>usb.ids</filename> file
       periodically.
     </para>
 
-  </sect2>-->
+  </sect2>
 
   <sect2 role="content">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision c5a4b231f4ce64d022466abb78abb77baaeaa187)
+++ introduction/welcome/changelog.xml	(revision 838cd0f72168fbe6c0ba8d85d60be538d755bfaf)
@@ -47,5 +47,12 @@
     <listitem>
       <para>October 24th, 2014</para>
-      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Finish update to usbutils-008.  Fixes
+          <ulink url="&blfs-ticket-root;5719">#5719</ulink>.</para>
+        </listitem>
+      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Remove unneeded page hwids-20141022.</para>
+        </listitem>
         <listitem>
           <para>[ken] - Update to biber-1.9.  Fixes
Index: postlfs/security/cacerts.xml
===================================================================
--- postlfs/security/cacerts.xml	(revision c5a4b231f4ce64d022466abb78abb77baaeaa187)
+++ postlfs/security/cacerts.xml	(revision 838cd0f72168fbe6c0ba8d85d60be538d755bfaf)
@@ -383,5 +383,5 @@
         <term><command>remove-expired-certs.sh</command></term>
         <listitem>
-          <para>is a utility <application>perl</application> script that
+          <para>is a utility shell script that
           removes expired certificates from a directory.  The default
           directory is <filename class='directory'>/etc/ssl/certs</filename>.</para>