Index: x/installing/xfree86-setup.xml
===================================================================
--- x/installing/xfree86-setup.xml	(revision 32975074283853e0390786ba1589307ddfe23463)
+++ x/installing/xfree86-setup.xml	(revision 841dc0b9111aea86757c11d0bc2a8f3f8d139cc7)
@@ -68,6 +68,6 @@
 
 <para>Now change to the directory where you have your TrueType fonts and run
-<screen>mkfontscale &amp;&amp;
-mkfontdir</screen></para></sect3>
+<screen><userinput>mkfontscale &amp;&amp;
+mkfontdir</userinput></screen></para></sect3>
 
 <sect3><title>Ensure TrueType is loaded in <filename>XF86Config</filename></title> 
@@ -87,9 +87,23 @@
         ...
 EndSection</screen></para>
+</sect3>
+
+<sect3><title>Update the font cache files</title> 
+<para>Finally, to update all the font
+cache files specified in <filename>/etc/fonts/fonts.conf</filename>, run
+<screen><userinput>fc-cache</userinput></screen>
+</para>
 
 <para>XFree86 will now be able to use TrueType fonts when it is restarted.
 You can check to see if the new fonts are available with the
 <userinput>xlsfonts</userinput>  or <userinput>xfontsel</userinput> 
-program.</para></sect3>
+program.</para>
+
+<note><para>You should re-run <userinput>mkfontscale</userinput> and  
+<userinput>mkfontdir</userinput> any time you add or delete TrueType fonts.
+You should also rerun <userinput>fc-cache</userinput> each time
+you add or remove any fonts.</para></note>
+
+</sect3>
 </sect2>
 
Index: x/installing/xfree86/xfree86-exp.xml
===================================================================
--- x/installing/xfree86/xfree86-exp.xml	(revision 32975074283853e0390786ba1589307ddfe23463)
+++ x/installing/xfree86/xfree86-exp.xml	(revision 841dc0b9111aea86757c11d0bc2a8f3f8d139cc7)
@@ -9,5 +9,5 @@
 the output while logging the results to a file.</para>
 
-<note><para>When rebuildng, a separate command that may be used if only minor 
+<note><para>When rebuilding XFree86, a separate command that may be used if only minor 
 changes are made to the sources is <userinput>make 
 Everything</userinput>.  This does not automatically remove generated 
@@ -22,4 +22,16 @@
 says:
 "In general, software must not be installed or managed via the above 
-symbolic links. They are intended for utilization by users only."</para></sect2>
+symbolic links. They are intended for utilization by users only."</para>
 
+<para><userinput>make -f Makefile.linux</userinput>: This builds the
+XFree86 compatible kernel modules.</para>
+
+<para><userinput>cp gamma.o radeon.o sis.o r128.o i810.o i830.o mga.o tdfx.o
+/lib/modules/`uname -r`/kernel/drivers/char/drm/</userinput>: Put the kernel
+modules where the kernel can find them.</para>
+
+<para><userinput>depmod -a</userinput>: Update the modules.dep file for module
+management.</para>
+
+</sect2>
+
Index: x/installing/xfree86/xfree86-inst.xml
===================================================================
--- x/installing/xfree86/xfree86-inst.xml	(revision 32975074283853e0390786ba1589307ddfe23463)
+++ x/installing/xfree86/xfree86-inst.xml	(revision 841dc0b9111aea86757c11d0bc2a8f3f8d139cc7)
@@ -191,4 +191,21 @@
 
 </sect3>
+
+<sect3>
+<title>Updating Direct Rendering Infrastructure (DRI)</title>
+<para>If you have one of the supported DRI cards and have enabled DRI kernel modules as explained
+above, you now need to update the kernel modules to ensure they are compatible with the
+current version of XFree86.  Do do this, perform the following:</para>
+
+<para><screen><userinput>cd programs/Xserver/hw/xfree86/os-support/linux/drm/kernel &amp;&amp; 
+make -f Makefile.linux  &amp;&amp; 
+mkdir -p /lib/modules/`uname -r`/kernel/drivers/char/drm/  &amp;&amp; 
+cp gamma.o radeon.o sis.o r128.o i810.o i830.o mga.o tdfx.o \
+    /lib/modules/`uname -r`/kernel/drivers/char/drm/  &amp;&amp; 
+depmod -a</userinput></screen>
+</para>
+<warning><para>If you recompile or updrade your kernel, you will need to re-copy the driver modules
+to the kernel module library and rerun depmod.</para></warning>
+</sect3>
 </sect2>
 