Index: gnome/applications/cheese.xml
===================================================================
--- gnome/applications/cheese.xml	(revision 834c81c53e8e266ff7df50469fec15fcbe3c09d1)
+++ gnome/applications/cheese.xml	(revision 843c02a903172c3db06716135666163ecc4e5794)
@@ -5,10 +5,10 @@
   %general-entities;
 
-  <!ENTITY cheese-download-http "&gnome-download-http;/cheese/&gnome-minor;/cheese-&cheese-version;.tar.xz">
-  <!ENTITY cheese-download-ftp  "&gnome-download-ftp;/cheese/&gnome-minor;/cheese-&cheese-version;.tar.xz">
-  <!ENTITY cheese-md5sum        "fab1e00717d8f3e027b9bb79299e12e8">
-  <!ENTITY cheese-size          "1.7 MB">
-  <!ENTITY cheese-buildsize     "22 MB">
-  <!ENTITY cheese-time          "0.4 SBU">
+  <!ENTITY cheese-download-http "&gnome-download-http;/cheese/&gnome-minor-14;/cheese-&cheese-version;.tar.xz">
+  <!ENTITY cheese-download-ftp  "&gnome-download-ftp;/cheese/&gnome-minor-14;/cheese-&cheese-version;.tar.xz">
+  <!ENTITY cheese-md5sum        "4e990e97be5901b1c20323af8c345ad7">
+  <!ENTITY cheese-size          "1.8 MB">
+  <!ENTITY cheese-buildsize     "24 MB">
+  <!ENTITY cheese-time          "0.5 SBU">
 ]>
 
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs76_checked;
+    &lfs76_built;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -81,14 +81,13 @@
       <xref linkend="gst10-plugins-bad"/>,
       <xref linkend="gst10-plugins-good"/>,
+      <xref linkend="itstool"/>,
       <xref linkend="libcanberra"/>,
-      <xref linkend="librsvg"/>,
-      <xref linkend="udev-extras"/> (for GUdev), and
-      <xref linkend="yelp-xsl"/>
+      <xref linkend="librsvg"/>, and
+      <xref linkend="udev-extras"/> (for GUdev)
     </para>
 
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
-      <xref linkend="appdata-tools"/>,
-      <xref linkend="gobject-introspection"/>, and
+      <xref linkend="gobject-introspection"/> and
       <xref linkend="vala"/>
     </para>
Index: gnome/applications/eog.xml
===================================================================
--- gnome/applications/eog.xml	(revision 834c81c53e8e266ff7df50469fec15fcbe3c09d1)
+++ gnome/applications/eog.xml	(revision 843c02a903172c3db06716135666163ecc4e5794)
@@ -5,10 +5,10 @@
   %general-entities;
 
-  <!ENTITY eog-download-http "&gnome-download-http;/eog/&gnome-minor;/eog-&eog-version;.tar.xz">
-  <!ENTITY eog-download-ftp  "&gnome-download-ftp;/eog/&gnome-minor;/eog-&eog-version;.tar.xz">
-  <!ENTITY eog-md5sum        "a47f4a40b34aead0cd3fb3d6f8b4dd75">
-  <!ENTITY eog-size          "3.8 MB">
-  <!ENTITY eog-buildsize     "56 MB">
-  <!ENTITY eog-time          "0.6 SBU">
+  <!ENTITY eog-download-http "&gnome-download-http;/eog/&gnome-minor-14;/eog-&eog-version;.tar.xz">
+  <!ENTITY eog-download-ftp  "&gnome-download-ftp;/eog/&gnome-minor-14;/eog-&eog-version;.tar.xz">
+  <!ENTITY eog-md5sum        "8a05ba55231497901541e3e0d0ab8e43">
+  <!ENTITY eog-size          "3.9 MB">
+  <!ENTITY eog-buildsize     "54 MB">
+  <!ENTITY eog-time          "0.7 SBU">
 ]>
 
@@ -78,7 +78,7 @@
       <xref linkend="gnome-desktop"/>,
       <xref linkend="gnome-icon-theme"/>,
-      <xref linkend="libpeas"/>,
-      <xref linkend="shared-mime-info"/>, and
-      <xref linkend="yelp-xsl"/>
+      <xref linkend="itstool"/>,
+      <xref linkend="libpeas"/>, and
+      <xref linkend="shared-mime-info"/>
     </para>
 
@@ -138,5 +138,5 @@
     <segmentedlist>
       <segtitle>Installed Program</segtitle>
-      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Library</segtitle>
       <segtitle>Installed Directories</segtitle>
 
@@ -146,5 +146,5 @@
         </seg>
         <seg>
-          several libraries under /usr/lib/eog/plugins/
+          libeog.so
         </seg>
         <seg>
Index: gnome/applications/epiphany.xml
===================================================================
--- gnome/applications/epiphany.xml	(revision 834c81c53e8e266ff7df50469fec15fcbe3c09d1)
+++ gnome/applications/epiphany.xml	(revision 843c02a903172c3db06716135666163ecc4e5794)
@@ -6,11 +6,11 @@
 
   <!ENTITY epiphany-download-http
-           "&gnome-download-http;/epiphany/&gnome-minor;/epiphany-&epiphany-version;.tar.xz">
+           "&gnome-download-http;/epiphany/&gnome-minor-14;/epiphany-&epiphany-version;.tar.xz">
   <!ENTITY epiphany-download-ftp
-           "&gnome-download-ftp;/epiphany/&gnome-minor;/epiphany-&epiphany-version;.tar.xz">
-  <!ENTITY epiphany-md5sum        "48d1ae142c41c55d62183456d4527d3d">
-  <!ENTITY epiphany-size          "2.9 MB">
-  <!ENTITY epiphany-buildsize     "86 MB">
-  <!ENTITY epiphany-time          "0.9 SBU">
+           "&gnome-download-ftp;/epiphany/&gnome-minor-14;/epiphany-&epiphany-version;.tar.xz">
+  <!ENTITY epiphany-md5sum        "e7238fd151d83c2dc624d5a1d553782c">
+  <!ENTITY epiphany-size          "3.0 MB">
+  <!ENTITY epiphany-buildsize     "82 MB">
+  <!ENTITY epiphany-time          "0.8 SBU">
 ]>
 
@@ -83,5 +83,5 @@
       <xref linkend="libnotify"/>,
       <xref linkend="libwnck"/>, and
-      <xref linkend="webkitgtk2"/>
+      <xref linkend="webkitgtk26"/>
     </para>
 
@@ -140,8 +140,8 @@
       <seglistitem>
         <seg>
-          epiphany, ephy-profile-migrator, and epiphany-search-provider
+          epiphany and ephy-profile-migrator
         </seg>
         <seg>
-          /usr/lib/epiphany/&gnome-minor;/web-extensions/libephywebextension.so
+          /usr/lib/epiphany/&gnome-minor-14;/web-extensions/libephywebextension.so
         </seg>
         <seg>
Index: gnome/applications/evince.xml
===================================================================
--- gnome/applications/evince.xml	(revision 834c81c53e8e266ff7df50469fec15fcbe3c09d1)
+++ gnome/applications/evince.xml	(revision 843c02a903172c3db06716135666163ecc4e5794)
@@ -6,11 +6,11 @@
 
   <!ENTITY evince-download-http 
-     "&gnome-download-http;/evince/&gnome-minor;/evince-&evince-version;.tar.xz">
+     "&gnome-download-http;/evince/&gnome-minor-14;/evince-&evince-version;.tar.xz">
   <!ENTITY evince-download-ftp  
-     "&gnome-download-ftp;/evince/&gnome-minor;/evince-&evince-version;.tar.xz">
-  <!ENTITY evince-md5sum        "f8ea3cb5ba39c75a0b28b34a9c508cd4">
-  <!ENTITY evince-size          "2.8 MB">
-  <!ENTITY evince-buildsize     "77 MB (additional 5 MB to rebuild and install the API documentation)">
-  <!ENTITY evince-time          "1.2 SBU">
+     "&gnome-download-ftp;/evince/&gnome-minor-14;/evince-&evince-version;.tar.xz">
+  <!ENTITY evince-md5sum        "feaf7382d4829a8ea52bfbaae106b9da">
+  <!ENTITY evince-size          "2.9 MB">
+  <!ENTITY evince-buildsize     "80 MB">
+  <!ENTITY evince-time          "1.3 SBU">
 ]>
 
@@ -80,8 +80,8 @@
     <bridgehead renderas="sect4">Required</bridgehead>
     <para role="required">
-      <xref linkend="gnome-icon-theme"/>,
+      <xref linkend="adwaita-icon-theme"/>,
       <xref linkend="gsettings-desktop-schemas"/>,
       <xref linkend="gtk3"/>, and
-      <xref linkend="yelp-xsl"/>
+      <xref linkend="itstool"/>
     </para>
 
@@ -184,6 +184,8 @@
         </seg>
         <seg>
-          libevdocument3.so and libevview3.so and some libraries under
-          /usr/lib/{evince/4/backends,nautilus/extensions-3.0}
+          libevdocument3.so,
+          libevview3.so,
+          /usr/lib/mozilla/plugins/libevbrowserplugin.so, and
+          /usr/lib/nautilus/extensions-3.0/libevince-properties-page.so
         </seg>
         <seg>