Index: stylesheets/blfs-chunked.xsl
===================================================================
--- stylesheets/blfs-chunked.xsl	(revision 4f2f35c62ca34567b458d2200df946462dfcde09)
+++ stylesheets/blfs-chunked.xsl	(revision 845e91936c327610bc90400be5af245c5e0ae6d3)
@@ -17,5 +17,5 @@
       </xsl:call-template>
     </xsl:variable>
-   
+
     <!-- Only bother to do this if there's at least one non-table footnote -->
     <xsl:if test="$fcount &gt; 0">
@@ -29,5 +29,5 @@
       </div>
     </xsl:if>
-  
+
     <!-- Add this to the footnotes -->
     <xsl:apply-templates select='prefaceinfo|chapterinfo|sect1info' mode='attribution'/>
@@ -38,9 +38,9 @@
       <xsl:apply-templates select="othername" mode='attribution'/> -->
       on 
-      <xsl:apply-templates select="date" mode='attribution'/> 
+      <xsl:apply-templates select="date" mode='attribution'/>
     </p>
   </xsl:template>
 
-  <xsl:template match='othername' mode='attribution'> 
+  <xsl:template match='othername' mode='attribution'>
      <xsl:variable name='author'>
           <xsl:value-of select='.'/>
@@ -50,12 +50,12 @@
      </xsl:variable>
      <xsl:value-of select="substring-before($nameonly,'$')" />
-  </xsl:template> 
+  </xsl:template>
 
-  <xsl:template match='date' mode='attribution'> 
+  <xsl:template match='date' mode='attribution'>
       <xsl:variable name='date'>
          <xsl:value-of select='.'/>
       </xsl:variable>
       <xsl:value-of select="substring($date,7,26)" />
-  </xsl:template> 
+  </xsl:template>
 
 </xsl:stylesheet>
Index: stylesheets/blfs-chunked2.xsl
===================================================================
--- stylesheets/blfs-chunked2.xsl	(revision 4f2f35c62ca34567b458d2200df946462dfcde09)
+++ stylesheets/blfs-chunked2.xsl	(revision 845e91936c327610bc90400be5af245c5e0ae6d3)
@@ -8,8 +8,8 @@
   <xsl:import href="http://docbook.sourceforge.net/release/xsl/1.68.1/xhtml/docbook.xsl"/>
   <xsl:param name="chunker.output.encoding" select="'ISO-8859-1'"/>
-  
+
   	<!-- Including our others customized elements templates -->
   <xsl:include href="xhtml/lfs-admon.xsl"/>
-  <xsl:include href="xhtml/lfs-mixed.xsl"/> 
+  <xsl:include href="xhtml/lfs-mixed.xsl"/>
   <xsl:include href="xhtml/lfs-sections.xsl"/>
   <xsl:include href="xhtml/lfs-titles.xsl"/>
@@ -24,10 +24,10 @@
   <xsl:template name='user.head.content'>
      <link rel='stylesheet' href="../stylesheets/blfs-print.css" type="text/css" media='print'/>
-  </xsl:template> 
+  </xsl:template>
 
   	<!-- Dropping some unwanted style attributes -->
   <xsl:param name="ulink.target" select="''"></xsl:param>
   <xsl:param name="css.decoration" select="0"></xsl:param>
-  
+
     <!-- No XML declaration -->
   <xsl:param name="chunker.output.omit-xml-declaration" select="'yes'"/>
Index: stylesheets/blfs-nochunks.xsl
===================================================================
--- stylesheets/blfs-nochunks.xsl	(revision 4f2f35c62ca34567b458d2200df946462dfcde09)
+++ stylesheets/blfs-nochunks.xsl	(revision 845e91936c327610bc90400be5af245c5e0ae6d3)
@@ -10,5 +10,5 @@
   <!-- Fix encoding issues with default UTF-8 output of the xhtml stylesheet -->
   <xsl:output method="html" encoding="ISO-8859-1" indent="no" />
-  
+
    <!-- Including our others customized templates -->
   <xsl:include href="xhtml/lfs-admon.xsl"/>
Index: stylesheets/pdf/lfs-index.xsl
===================================================================
--- stylesheets/pdf/lfs-index.xsl	(revision 4f2f35c62ca34567b458d2200df946462dfcde09)
+++ stylesheets/pdf/lfs-index.xsl	(revision 845e91936c327610bc90400be5af245c5e0ae6d3)
@@ -5,5 +5,5 @@
 <!ENTITY primary   'normalize-space(concat(primary/@sortas, primary[not(@sortas)]))'>
 <!ENTITY scope 'count(ancestor::node()|$scope) = count(ancestor::node())'>
-]> 
+]>
 
 <xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
@@ -95,5 +95,5 @@
       </xsl:call-template>
   </xsl:template>
-  
+
     <!--Bookmarks-->
   <xsl:template name="reference">
Index: stylesheets/pdf/lfs-mixed.xsl
===================================================================
--- stylesheets/pdf/lfs-mixed.xsl	(revision 4f2f35c62ca34567b458d2200df946462dfcde09)
+++ stylesheets/pdf/lfs-mixed.xsl	(revision 845e91936c327610bc90400be5af245c5e0ae6d3)
@@ -12,5 +12,5 @@
     <fo:block break-after="page"/>
   </xsl:template>
-  
+
     <!-- Allow forced line breaks inside paragraphs emulating literallayout. -->
  <xsl:template match="para">
Index: stylesheets/xhtml/lfs-index.xsl
===================================================================
--- stylesheets/xhtml/lfs-index.xsl	(revision 4f2f35c62ca34567b458d2200df946462dfcde09)
+++ stylesheets/xhtml/lfs-index.xsl	(revision 845e91936c327610bc90400be5af245c5e0ae6d3)
@@ -18,5 +18,5 @@
     <!--Title-->
   <xsl:param name="index-title">Index</xsl:param>
-  
+
   <xsl:template match="index" mode="title.markup">
     <xsl:call-template name="gentext">
@@ -24,5 +24,5 @@
     </xsl:call-template>
 	</xsl:template>
-  
+
   <xsl:template name="index.titlepage">
     <div class="titlepage">
@@ -46,5 +46,5 @@
           </p>
         </div>
-      </div>    
+      </div>
       <!-- End temporary addition -->
     </div>
@@ -229,5 +229,5 @@
     </xsl:choose>
   </xsl:template>
-  
+
     <!-- Dropping unneeded anchors -->
   <xsl:template match="indexterm"/>
Index: stylesheets/xhtml/lfs-mixed.xsl
===================================================================
--- stylesheets/xhtml/lfs-mixed.xsl	(revision 4f2f35c62ca34567b458d2200df946462dfcde09)
+++ stylesheets/xhtml/lfs-mixed.xsl	(revision 845e91936c327610bc90400be5af245c5e0ae6d3)
@@ -25,5 +25,5 @@
     </xsl:choose>
   </xsl:template>
-  
+
     <!-- userinput -->
   <xsl:template match="userinput">
@@ -71,5 +71,5 @@
     </a>
   </xsl:template>
-  
+
     <!-- Cunstomizing segementedlist -->
   <xsl:template match="seg">
@@ -114,5 +114,5 @@
     </tt>
   </xsl:template>
-  
+
   <xsl:template name="inline.boldmonoseq">
     <xsl:param name="content">
@@ -152,5 +152,5 @@
     </xsl:choose>
   </xsl:template>
-  
+
   <xsl:template name="inline.italicmonoseq">
     <xsl:param name="content">
Index: stylesheets/xhtml/lfs-toc.xsl
===================================================================
--- stylesheets/xhtml/lfs-toc.xsl	(revision 4f2f35c62ca34567b458d2200df946462dfcde09)
+++ stylesheets/xhtml/lfs-toc.xsl	(revision 845e91936c327610bc90400be5af245c5e0ae6d3)
@@ -4,5 +4,5 @@
                 xmlns="http://www.w3.org/1999/xhtml"
                 version="1.0">
-                
+
 		<!-- General settings -->
   <xsl:param name="generate.toc">
@@ -27,5 +27,5 @@
 
   <xsl:param name="toc.max.depth">3</xsl:param>
-  
+
   	<!-- Making the TOC -->
 	<xsl:template name="make.toc">
@@ -47,5 +47,5 @@
     </xsl:if>
   </xsl:template>
-	
+
     <!-- Making the subtocs -->
   <xsl:template name="subtoc">
Index: stylesheets/xhtml/lfs-xref.xsl
===================================================================
--- stylesheets/xhtml/lfs-xref.xsl	(revision 4f2f35c62ca34567b458d2200df946462dfcde09)
+++ stylesheets/xhtml/lfs-xref.xsl	(revision 845e91936c327610bc90400be5af245c5e0ae6d3)
@@ -119,5 +119,5 @@
     </xsl:call-template>
   </xsl:template>
-  
+
   <xsl:template name="substitute-markup">
     <xsl:param name="template" select="''"/>