Index: gnome/core/scrollkeeper.xml
===================================================================
--- gnome/core/scrollkeeper.xml	(revision e164343d00dfec41d7ea964c261c1f40b82d7e0d)
+++ gnome/core/scrollkeeper.xml	(revision 846fba160651bba18368aa7eddea585ef143d2f4)
@@ -8,7 +8,7 @@
 <!ENTITY scrollkeeper-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/scrollkeeper/0.3/scrollkeeper-&scrollkeeper-version;.tar.bz2">
 <!ENTITY scrollkeeper-md5sum "b175e582a6cec3e50a9de73a5bb7455a">
-<!ENTITY scrollkeeper-size "534 KB">
-<!ENTITY scrollkeeper-buildsize "11.8 MB">
-<!ENTITY scrollkeeper-time "0.15 SBU">
+<!ENTITY scrollkeeper-size "546 KB">
+<!ENTITY scrollkeeper-buildsize "12.3 MB">
+<!ENTITY scrollkeeper-time "0.14 SBU">
 ]>
 
@@ -20,4 +20,6 @@
 <?dbhtml filename="scrollkeeper.html"?>
 <title>ScrollKeeper-&scrollkeeper-version;</title>
+<indexterm zone="scrollkeeper">
+<primary sortas="a-ScrollKeeper">ScrollKeeper</primary></indexterm>
 
 <sect2>
@@ -64,6 +66,9 @@
     --with-omfdirs=/usr/share/omf:/opt/gnome/share/omf:\
 /opt/kde-&kde-version;/share/omf:/opt/gnome-&gnome-version;/share/omf &amp;&amp;
-make &amp;&amp;
-make install</command></userinput></screen>
+make</command></userinput></screen>
+
+<para>Now, as the root user:</para>
+
+<screen><userinput role='root'><command>make install</command></userinput></screen>
 
 </sect2>
@@ -92,6 +97,9 @@
 <title>Configuring <application>ScrollKeeper</application></title>
 
-<sect3><title>Config files</title>
+<sect3 id="scrollkeeper-config"><title>Config files</title>
 <para><filename>/etc/scrollkeeper.conf</filename></para>
+<indexterm zone="scrollkeeper scrollkeeper-config">
+<primary sortas="e-etc-scrollkeeper.conf">/etc/scrollkeeper.conf</primary>
+</indexterm>
 </sect3>
 
@@ -101,5 +109,5 @@
 location of all of the <filename class="directory">omf</filename> directories 
 in the system. This was set in the <command>configure</command> command so no 
-futher action is needed until another <filename>OMF</filename> file is 
+futher action is needed until another <filename>OMF</filename> directory is 
 created.</para>
 </sect3>
@@ -110,21 +118,45 @@
 <title>Contents</title>
 
-<para>The <application>ScrollKeeper</application> package contains the 
-<filename class="libraryfile">libscrollkeeper</filename> library, utility 
-programs and scripts.</para>
+<segmentedlist>
+<segtitle>Installed Programs</segtitle>
+<segtitle>Installed Library</segtitle>
+<segtitle>Installed Directories</segtitle>
 
-</sect2>
+<seglistitem>
+<seg>scrollkeeper-config, scrollkeeper-extract, scrollkeeper-gen-seriesid, 
+scrollkeeper-get-cl, scrollkeeper-get-content-list, 
+scrollkeeper-get-extended-content-list, scrollkeeper-get-index-from-docpath, 
+scrollkeeper-get-toc-from-docpath, scrollkeeper-get-toc-from-id, 
+scrollkeeper-install, scrollkeeper-preinstall, scrollkeeper-rebuilddb, 
+scrollkeeper-uninstall and scrollkeeper-update</seg>
+<seg>libscrollkeeper.so</seg>
+<seg>/usr/share/doc/scrollkeeper-&scrollkeeper-version;, 
+/usr/share/omf/scrollkeeper, /usr/share/scrollkeeper, 
+/usr/share/xml/scrollkeeper and /var/lib/scrollkeeper</seg>
+</seglistitem>
+</segmentedlist>
 
-<sect2><title>Description</title>
+<variablelist>
+<bridgehead renderas="sect3">Short Descriptions</bridgehead>
+<?dbfo list-presentation="list"?>
 
-<sect3><title><application>ScrollKeeper</application> library</title>
-<para>The <filename class="libraryfile">libscrollkeeper</filename> library 
-provides the <acronym>API</acronym> necessary for help browsers to interact 
-with documentation written to utilize 
-<application>ScrollKeeper</application>.</para></sect3>
+<varlistentry>
+<term><command>ScrollKeeper utility programs</command></term>
+<listitem><para>The <application>ScrollKeeper</application> utility programs 
+and scripts listed above are for performing installation, building, getting 
+and updating table of contents files.</para>
+</listitem>
+</varlistentry>
 
-<sect3><title>Utility programs and scripts</title>
-<para>The utility programs and scripts are for performing installation, 
-building, getting and updating table of contents files.</para></sect3>
+<varlistentry id="libscrollkeeper">
+<term><filename class='libraryfile'>libscrollkeeper.so</filename></term>
+<listitem><para>provides the <acronym>API</acronym> necessary for help 
+browsers to interact with documentation written to utilize 
+<application>ScrollKeeper</application>.</para>
+<indexterm zone="scrollkeeper libscrollkeeper">
+<primary sortas="c-libscrollkeeper">libscrollkeeper.so</primary>
+</indexterm></listitem>
+</varlistentry>
+</variablelist>
 
 </sect2>