Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision d99c285a5c7829550ad03c3590c34d2d95fc1bd4)
+++ introduction/welcome/changelog.xml	(revision 847ae1017c2aa113d1f326301f60ffcc97a8c1c4)
@@ -46,4 +46,8 @@
       <itemizedlist>
         <listitem>
+          <para>[randy] - Added new package GStreamer Base
+          Plug-ins-0.10.8</para>
+        </listitem>
+        <listitem>
           <para>[randy] - Replaced the obsolete Howl dependency in the xinetd
           and Gaim instructions with an Avahi dependency.</para>
Index: multimedia/libdriv/gst-plugins-base.xml
===================================================================
--- multimedia/libdriv/gst-plugins-base.xml	(revision 847ae1017c2aa113d1f326301f60ffcc97a8c1c4)
+++ multimedia/libdriv/gst-plugins-base.xml	(revision 847ae1017c2aa113d1f326301f60ffcc97a8c1c4)
@@ -0,0 +1,163 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
+   "http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+<!ENTITY gst-plugins-base-download-http "http://gstreamer.freedesktop.org/src/gst-plugins-base/gst-plugins-base-&gst-plugins-base-version;.tar.bz2">
+<!ENTITY gst-plugins-base-download-ftp  " ">
+<!-- <!ENTITY gst-plugins-base-download-ftp  "&gnome-download-ftp;/gst-plugins-base/0.10/gst-plugins-base-&gst-plugins-base-version;.tar.bz2"> -->
+<!ENTITY gst-plugins-base-md5sum        "7c7acfdc7d2f7fddf12132b4b86abddb">
+<!ENTITY gst-plugins-base-size          "1.2 MB">
+<!ENTITY gst-plugins-base-buildsize     "up to 55.2 MB (depends on what dependencies are installed)">
+<!ENTITY gst-plugins-base-time          "up to 1.4 SBU">
+]>
+
+<sect1 id="gst-plugins-base"
+       xreflabel="GStreamer Base Plug-ins-&gst-plugins-base-version;">
+  <?dbhtml filename="gst-plugins-base.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>GStreamer Base Plug-ins-&gst-plugins-base-version;</title>
+
+  <indexterm zone="gst-plugins-base">
+    <primary sortas="a-GStreamer-Base-Plug-ins">GStreamer Base Plug-ins</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to GStreamer Base Plug-ins</title>
+
+    <para>The <application>GStreamer Base Plug-ins</application> is a
+    well-groomed and well-maintained collection of
+    <application>GStreamer</application> plug-ins and elements, spanning the
+    range of possible types of elements one would want to write for
+    <application>GStreamer</application>. It also contains helper libraries
+    and base classes useful for writing elements. A wide range of video and
+    audio decoders, encoders, and filters are included.</para>
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Download (HTTP): <ulink url="&gst-plugins-base-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download (FTP): <ulink url="&gst-plugins-base-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Download MD5 sum: &gst-plugins-base-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Download size: &gst-plugins-base-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated disk space required: &gst-plugins-base-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimated build time: &gst-plugins-base-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">GStreamer Base Plug-ins Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required"><xref linkend="gstreamer"/> and
+    <ulink url="http://www.schleef.org/liboil/">liboil</ulink></para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional"><xref linkend="alsa"/>,
+    <xref linkend="libogg"/>,
+    <xref linkend="libvorbis"/>,
+    <ulink url="http://www.theora.org/">Theora</ulink>,
+    <xref linkend="cdparanoia"/>,
+    <xref linkend="freetype2"/>,
+    <xref linkend="pango"/>,
+    <xref linkend="gtk2"/> (required to build the examples),
+    <xref linkend="x-window-system"/>,
+    <xref linkend="gnome-vfs"/>,
+    <ulink url="http://sourceforge.net/projects/libvisual/">libvisual</ulink>,
+    <ulink url="http://check.sourceforge.net/">Check</ulink>
+    (required to run the unit regression tests), and
+    <ulink url="http://www.valgrind.org/">Valgrind</ulink>
+    (optionally used during the unit regression tests)</para>
+
+    <bridgehead renderas="sect4">Optional (Required to Rebuild the API
+    Documentation)</bridgehead>
+    <para role="optional"><xref linkend="gtk-doc"/> and
+    <xref linkend="pyxml"/></para>
+
+    <para condition="html" role="usernotes">User Notes:
+    <ulink url="&blfs-wiki;/gst-plugins-base"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of GStreamer Base Plug-ins</title>
+
+    <para>Install <application>GStreamer Base Plug-ins</application> by running
+    the following commands:</para>
+
+<screen><userinput>./configure --prefix=/usr --sysconfdir=/etc &amp;&amp;
+make</userinput></screen>
+
+    <para>To test the results, issue: <command>make check</command>. There are
+    many other <filename>Makefile</filename> targets you can specify for
+    running the tests, issue <command>make -C tests/check help</command> to see
+    the complete list.</para>
+
+    <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+    <para>If you did not rebuild the API documentation by passing
+    <option>--enable-gtk-doc</option> to the <command>configure</command>
+    script and you wish to install the pre-built documentation, issue the
+    following command as the <systemitem class="username">root</systemitem>
+    user:</para>
+
+<screen role="root"><userinput>make -C docs/libs install-data &amp;&amp;
+make -C docs/plugins install-data</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Programs</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directories</segtitle>
+
+      <seglistitem>
+        <seg>gst-visualise-0.10</seg>
+        <seg>libgst*.{so,a} and numerous <application>GStreamer</application>
+        plugins</seg>
+        <seg>/usr/include/gstreamer-0.10/gst/{too numerous to list} and
+        /usr/share/gtk-doc/html/gst-plugins-base-libs-0.10</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="gst-visualise">
+        <term><command>gst-visualise-0.10</command></term>
+        <listitem>
+          <para>is used to run a basic <application>GStreamer</application>
+          pipeline to display a graphical visualisation of an audio stream.</para>
+          <indexterm zone="gst-plugins-base gst-visualise">
+            <primary sortas="b-gst-visualise">gst-visualise-0.10</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>
Index: multimedia/libdriv/libdriv.xml
===================================================================
--- multimedia/libdriv/libdriv.xml	(revision d99c285a5c7829550ad03c3590c34d2d95fc1bd4)
+++ multimedia/libdriv/libdriv.xml	(revision 847ae1017c2aa113d1f326301f60ffcc97a8c1c4)
@@ -48,4 +48,5 @@
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gstreamer.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gst-plugins.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gst-plugins-base.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="libmusicbrainz.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="libmpeg2.xml"/>